Welcome to ImageQuant TL

The ImageQuantTm TL software provides a complete software package to meet your image analysis requirements. The software consists of the 1D, Array, Colony Counter and Toolbox modules integrated into one package, with each module started from the ImageQuant TL Control Centre.

This software analyses 1D gels, dot and slot blots, microplates, other basic arrays, and colony images captured by the scanner. The Toolbox module analyses an image using area and profile based tools.

The analysis programs are flexible and easy to use.


The User Guide

This user guide has been written with individual sections covering the common interface of the software and its specific modules.

Each module section will guide you through most of the analysis procedures so that you can understand how each module works.

The procedures provide a quick introduction to the analysis modules instead of a comprehensive guide to all the features of this software.

Throughout this guide you will see text distinguished by two parallel lines, as illustrated in this small section. This text relates to the relevance of the tool or feature, when used with a multi-channel image.

To help you pictures are included that show what you should expect to see on the screen.

Note:
You should have basic knowledge of how to use the MicrosoftTm Windows operating system. If you are unfamiliar with the Windows environment, see the Microsoft documentation before attempting the step by step procedures.

Related topics:

Display differences between Windows 98 and 2000


Display differences between Windows 98 and 2000

Depending on the operating system, the underlined letters on menu items might not be displayed, for example Open image….Ctrl+O, this is dependent upon which operating system you are using.

The default for Windows 98 to display Underlined letters on menus etc. is set to On and cannot be changed; the default for Windows 2000 is set to Off, but can be changed.

Change this setting by selecting Start | Settings | Control Panel. Then click Display | Effects tab.

In the Visual effects section, select or clear the 'Hide keyboard navigation indicators until I use the Alt key' check box.

Clicking the Alt key when this option is selected temporarily activates this feature in the ImageQuant TL software.

The procedural steps in this guide assume that the button configuration for the mouse uses the default setting of right-handed.


Registering your ImageQuant TL software

During the installation you will be prompted to register your software. Your software will be registered after you have completed the steps of the Activation Wizard.

Only registered software users will receive one years Technical support and product updates.

Should you encounter any problems when registering the software please contact our Technical Support.


Getting started - Technical Support

Technical Support

Should any problems arise with the installation or use of ImageQuant TL please contact us at iqtl@imsupport.com or your local sales support office.

Current subscribers to the ImageQuant TL Support Package receive technical support via phone, fax and email.

Alternatively, you can submit your support request from the Main Menu bar | Help links. These links allow you to either request support, request a new feature or report a bug.


Familiarise yourself

After installation of your software, you should familiarise yourself with the common interface sections of this guide.

The relevant sections of this guide outline the individual modules of the software and provide easy to follow procedures.


Let's get going!

Either clicking a hyperlink or a button in the Control Centre starts each module. Alternatively, you can open an image from within a module that is already open.

Select a single image or for multi-channel images, select a .ds file from the list in the Open dialog box.


Overview

ImageQuant TL allows you to display and analyse multi-channel images within the analysis modules, the exception being the Colony Counter module. A multi-channel image contains two or more channels that can be displayed in different viewing modes.


Processing a Multi-channel image

If the fluorochromes you used in the sample creates spectral crosstalk, you should pre-process the image using the FluorSep program before analysing the image. After removing the spectral crosstalk from the image, the FluorSep program creates one image, called a channel, for each fluorochrome used in the sample. If you used fluorochromes that do not produce spectral crosstalk, you can view the images in ImageQuant TL without running the FluorSep program. For more information on running the FluorSep program refer to its specific user guide.


Displaying Multi-channel images

Upon opening a multi-channel image its first channel will appear in the Image window, in Single Channel view mode. The remaining channel images can be viewed individually in the Second Image View window.

Related topics:

Displaying in single channel view mode

Displaying in channel overlay view mode


Displaying in single channel view mode

In single viewing mode any one of the channels can be selected and viewed in the main image window.


Displaying in channel overlay view mode

In overlay viewing mode, any combination of channels can be viewed in the main image window

  1. Click the Channel Overlay view mode button on the main toolbar.
  2. On the main toolbar, click on each desired channel image button.

The channels appear as one image, each colour representing a different channel.


Analysing Multi-channel images

When analysing multi-channel images the parameters you specify are applied to all channels. For some analysis modes you may need to be in Single Channel view mode to apply the parameters e.g. the 1D Molecular Size Calibration parameters.


Multi-channel Reports

When generating and printing multi-channel lane reports only the current channel will be included in the report.

Report generation cannot be performed when the channels are displayed in Channel Overlay view mode.


Control Centre window

After starting the software, you see the Control Centre window. This window provides access to the analysis modules: 1D, Array, Colony Counter and Toolbox. You will also see links to the IQ Tools and FluorSep programs.

Click on either the hyperlink or the button of the analysis module to start your analysis. The Open Image dialog box appears. Select an individual image or a multi-channel .ds file and then click Open; the analysis module starts.

Clicking on their links can also activate the IQTools and FluorSep programs.

The Help hyperlink or button provides you with direct access to the online Help facility for the analysis modules.

The following sections describe the menus, buttons and windows that are common to all the analysis modules.

For more information on each analysis module refer to the relevant section.

1D gel analysis

Array analysis

Colony Counting

Analysis Toolbox


The main window

After you select an image and analysis module from the Open dialog box the main window appears for the selected analysis module. The main window contains a main menu bar, toolbar, navigator and additional windows.


Main menu bar

The Main menu bar, located at the top of the main window, provides the majority of commands and options available in the software.

Related topics:

File menu

Edit menu

Analysis menu

View menu

Window menu

Help menu


The Common Interface - Main menu bar - File menu

File menu

From the File menu, you can perform the following actions.

Note:
If you close the module, open an image or open an existing experiment, the software automatically saves the current experiment for you.

Related topics:

Open Image

Invert Measurements

Image Properties

Print

Print Setup

Print Preview

Printing Options

Exit


Open Image

The Open Image command displays a dialog box that allows you to locate and open an image file. The same dialog box appears if you click the Open button on the toolbar. For more information refer to the section about Opening an image.


Invert Measurements

Most images have high pixel values (high intensities) in the black areas of the image and low values in the white areas. However, in some images, the spots have a low intensity (and therefore low volume) compared to the background. The "Invert Measurements" command allows you to correct this by inverting all the pixel values before using them to calculate the measurements.

To invert a pixel value, the software subtracts the value from the maximum possible pixel value in the image. For example if the image has a pixel value range from 0 to 255 and the software inverts a pixel that has a value of 50, the inverted value would be (255 - 50) = 205.

To invert the measurements data, click File | Invert Measurements, and then check the data in the measurements window.


Image Properties

The image properties dialog box has three tabs, File info, Scan info and History. The information in these tabs is read only.

  • The File info tab displays information about the image, for example the File Name, Size, Image Width and Image Height.
  • The Scan info tab displays information relating to the scanning of the image, for example the Scanner make, model, date and time of scan and the resolution. It also shows any comments from the scanning.
  • The History tab displays the name of the image and a scrollable list of any editing made to the image, for example Rotate Clockwise 90.


Print

The Print dialog box allows you to select a printer, print range and number of copies.

To print the image and/or the measurements data, you need to activate the window.


Print Setup

The Print Setup dialog box allows you to select a printer and its properties. You can select a paper size, source and the page orientation.


Print Preview

The Print Preview window displays the image or measurements data from the selected window so you can see how it will be printed.

Clicking the Preview button on the main toolbar also displays the Print Preview window.


Printing Options

The Printing Options command displays the Options, Reporting tab that allows you to amend the print range and scale. For more information refer to View menu | Options | Reporting Tab.

The type of dialog box that will be displayed depends on whether a window with an image or with tabular data has been selected for printing.

Alternatively, clicking the Options button in the print preview window displays the Options, Reporting tab.


Exit

Click Exit to close the active analysis module, and return to the Control Centre window.


The Common Interface - Main menu bar - Edit menu

Edit menu

The Edit menu contains commands that are common to all modules. Some modules have additional menu items, which are described in the Edit Menu section for that module.

The following sections discuss the common commands.

Related topics:

Export to Clipboard

Export to File

Export to Excel

Edit Image


Export to Clipboard

Click Export to Clipboard to copy the data or image displayed in the active window to the clipboard, so that the data or image can be pasted into other applications. For example the measurements window data can be pasted into a spreadsheet. Alternatively, clicking the Export button on the toolbar copies the data or image.


Export to File

Clicking Export to File displays a dialog box that allows you to enter a folder and filename.

  • If you are exporting an image, the default filename is Export.bmp.
  • If you are exporting measurements data the default filename is Export.txt.

The default folder is the ImageQuant TL installation folder.

If you do not want to use the defaults, select the folder in which you want to store the file and type in a name and then press Save.


Export to Excel

Export to Excel is only available when the Image or Measurements window is active and if Microsoft Excel is installed on your computer. The data in the Measurements window will be copied directly into an Excel spreadsheet.

Image data (calibrated values of pixel intensities) is also exported directly to Excel. Each cell in the table represents one pixel. Data is exported on a per channel basis.

An Excel workbook automatically opens and the measurement data will be pasted into a new workbook.

If Microsoft Excel is not installed, use the Export to File command.


The Common Interface - Edit menu - Edit Image

Edit Image

This feature allows you to manipulate the image. For more information refer to the Image Manipulation section.


The Common Interface - Main menu bar - Analysis menu

Analysis menu

The modes on the Analysis menu are unique to each analysis module. For more information refer to each individual module.

For information on Annotations please refer to the Annotation section.


View menu

The View menu contains the following commands.

Related topics:

Zoom to Fit

Contrast and Colour

Options


Zoom to Fit

The Zoom to Fit command can be switched on or off by clicking this command. When switched on, the image will scale up or down to fit the window whenever the image window is re-sized.


The Common Interface - View menu - Contrast and Colour

Contrast and Colour

Clicking either the Contrast or Colour command displays the relevant dialog box. Alternatively, you can click the Contrast or Colour buttons on the toolbar.

For more information refer to the Contrast and Colour sections.


The Common Interface - View menu - Options

Options

Clicking Options displays a dialog box containing various tabs. Each tab allows you to select settings relevant to the active analysis module.

For more information refer to The Common Interface | Options section.


Window menu

The Window menu contains two commands. The Arrange windows command allows you to open and move the windows into a pre-defined layout. The Close all Windows command allows you to close all open windows, but does not close the experiment or the software.

The Window menu also displays the list of the open windows in the module. A tick mark denotes the active window.


Help menu

Help is provided both as online Help and online Help request links. The commands available from this menu are discussed in the following sections.

Related topics:

Contents

How to use Help

Restore default Image

Activate software

Technical Support

About


Contents

Displays the online Help. Alternatively you can press F1 to access the Help topics.


How to use Help

Displays the Help topic that explains how to use the online Help.


Restore default Image

Restores the default image relevant to each analysis module.


Activate software

If you have not registered the software you can use this command to begin the registration process.


The Common Interface - Help menu - Technical Support

Technical Support

This command allows you to select from the following:

  • Request Technical Support
  • Request a New Feature
  • Report a Bug

Each of these commands displays a form asking you to enter information.

The software for these forms also detects the system settings from your computer and automatically enters the information into the completed form. The information can be deleted from the bottom of the email or physically cut from the bottom of a printed form, if you do not want this information disclosed. The system information is used solely to assist our Technical Support and is kept confidential.


About

Displays the name and version number of the software together with the registration information.


Annotations

Using the Annotations mode, you can add text labels with optional arrows to precisely locate and identify certain areas of an image.

You activate the Annotations mode -

  • by clicking the Annotate button [image] on the main toolbar, or
  • by clicking the Annotate Image command on the Analysis menu.

After you click the Annotate button the Navigator pane changes to show the font and parameter options.

You can create an annotation on a single image or multi-channel image to highlight a particular area of interest. There is no limit to how many annotations you can create in any one image or channel.

Annotations can be created and displayed in multi-channel images regardless of the number of channels or the current view mode. However, it should be noted that you can only create one set of annotations per multi-channel image.

Related topics:

Manual Annotations


Manual Annotations

To change the annotation style you click the Parameters tab in the Navigator. The parameters tab contains a variety of options. For example to change the font click the Font button [image] near the top of the Navigator.

When you change the annotation style using the Navigator pane, the changes you make are applied to all annotations that are presently selected.

Adding and Editing Annotations in the Image window

The following section describes how to use the mouse and keyboard to Add, Move, Select and Edit the text of annotations in the Image window.

Annotations can be viewed and edited in both single and overlay modes.

We assume that you are using the default settings for annotations when doing the following actions.

Related topics:

Adding an annotation

Moving annotations

Moving part of an annotation

Selecting annotations

Editing the text of an annotation

Annotation Fonts

Delete selected Annotations

Setting annotation options


Adding an annotation

To add an annotation to the image shown in the image window:

  1. Position the pointer over the location in the Image window that you want to annotate. The pointer should be the standard arrow, indicating that you are not over any other items in the window.
  2. Left click to add an annotation box. An anchor arrow appears with an attached text entry box, pointing to the location.
  3. Type your text into the text entry box.
  4. Press ENTER to accept the text or press Esc to stop editing without accepting any text. You will be able to enter text later.

You have now added an annotation that is indicated as the currently selected annotation by an outline box. You can add more annotations by repeating the above steps.

To delete an annotation label click the right mouse button.

As an alternative to clicking the image to add a comment, you can position both the arrowhead and the text box of your annotation with a single mouse interaction.

  1. Position the pointer at the location where you want the arrowhead, left click and hold down.
  2. Move the pointer to the position where you want the text to be centred. As you drag the pointer, the annotation text entry box appears and stretches away from the arrowhead.
  3. When you release the button, the text entry box changes to the in-place editing mode. Type in your text and press Enter.


Moving annotations

To move an annotation:

  1. Position the pointer anywhere on the line between the arrowhead and annotation text box. You might need to move the text box to see the line.
  2. The pointer changes to a hand indicating that you are in position. If this does not happen, you can use the zoom in function to increase the amount of line available, to pickup the annotation.
  3. Drag the annotation to its new location.


Moving part of an annotation

You can also move the position of an annotation anchor arrow or text box.

  1. Position the pointer over the anchor arrow or text box you want to move. The pointer changes to a crosshair for the anchor arrow and the text box becomes outlined.
  2. Drag the arrow or text box to the desired location.


Selecting annotations

To select a single annotation you can:

  • Click on either the arrow, the line between the arrow and the text box, or the text box.
  • Press the TAB key to move between annotations.

    Select all

To select all the annotations you have created, right click anywhere in the image away from any annotation. The context menu appears allowing you to select all the annotations.

Deselect all

To deselect all the annotations right click anywhere in the image away from any annotation. The context menu appears allowing you to deselect all the selected annotations.

Arbitrary selection

To make an arbitrary selection of annotations, left click on the first annotation and then hold down the CTRL key on your keyboard. You can now click on each annotation you want to include in your selection. Right click in the image for your next action.

To arbitrarily deselect an annotation, hold down the CTRL key on the keyboard and then left click on the annotation.


Editing the text of an annotation

After adding annotations, you can edit the text in the annotation by right clicking the outlined text box and selecting Edit text from the context menu or, left clicking the text box.

While editing annotations, an outline box appears around the selected text box. This outline box does not appear on any image printouts. Annotation boxes are not included on report printouts.


Annotation Fonts

Clicking the Select Font Style button, displays the Font dialog box that allows you to set the font style for your annotations.


Delete selected Annotations

The [image] button deletes any currently selected annotation. If you continue to click this button, the annotations will all be deleted in the reverse order that they were added.

There is no undo command. If you accidentally delete an annotation, you will need to add it again.


Setting annotation options

Located at the bottom of the Navigator is the Annotation parameter tab. This tab contains the following options.

Text outline style

Select the shape of the border around the text of your annotations from the drop-down list. You can select a rectangle, rounded rectangle or no border.

Fill Colour

Select the colour for the background of the text area of your annotations from the drop-down list. This option is disabled if you have chosen a transparent background.

Line thickness

Select the weight of the lines that is used to draw the anchor arrow of the annotations.

You can choose one of size line thickness or No line.
If you choose No line, your annotation appears as a moveable text box only.

Colour

Select the colour that is used to draw the arrow line and outline of the annotation text box. The default outline colour is green.

Opaque Background

Select the check box if you want the text of the annotation drawn over a coloured background, or clear the check box if you want the text drawn directly onto the image.


The Common Interface - Contrast and Colour

Contrast and Colour

Making changes to the Contrast or Colour only affects the current analysis module. The Contrast and Colour controls allow you to alter how the selected channels look on screen.

Related topics:

Contrast

Colour


Contrast

This dialog box is used to change the contrast and brightness of the image.

When you are viewing multiple channels, you can switch to one of the other selected channels from the drop down list. The contrast is edited on a per channel basis.

This feature is not available in the Colony Counter module.

Related topics:

Invert display

Preview / Edit sample area

Image Histogram

Low / High edit boxes

Brightness

Contrast response list


Invert display

This check box indicates whether the current colour scheme should be inverted or not; click it to toggle the option on or off. Inverting an image causes it to display like a photographic negative. For example, using the default Grey Scale colour scheme white becomes black and vice versa.

Note:
This feature is not available in the Colony Counter analysis module; the equivalent feature 'Reverse colours' is in its Colour dialog box .


Preview / Edit sample area

The Preview / Edit sample area displays a thumbnail of the entire image. If the image displays a rectangle on it, known as the area of interest (AOI), the palette is calculated from the AOI area. The default rectangle covers the entire image.

You can change this rectangle by clicking and dragging out a new rectangle; this causes the image to update immediately.

This feature can be very useful when editing very faint parts of the image, as you can set the AOI to a very small area, which produces a very good colour standard in this area.


Image Histogram

The Image Histogram displays the frequency with which each pixel intensity occurs within the area of interest. The peaks on the graph represent the pixel intensities that occur most frequently within the current area of interest.

The left and right red bars on the graph show the range of pixel intensities in the image that will be mapped to different colours in the display image. You can directly modify the brightness and contrast of the display by dragging the bars on the graph.

Moving these handles closer together increases the contrast (and vice versa).

The figures below the image histogram represent the scale of the graph, i.e. the calibration.

You can restore the default contrast at any time by clicking the Defaults button.


Low / High edit boxes

The Low and High edit boxes are synchronised with the two handles below the image histogram.

These edit boxes allow you to enter values to adjust the contrast of your image.

This enhances the contrast display so that for narrow contrast ranges, a sufficient number of grey levels are used giving a higher quality of image display.

You can restore the default contrast at any time by clicking the Defaults button.


Brightness

The two sliders allow you to adjust the brightness and contrast of the image by moving them between Low, Medium and High.

Drag the slider to change the brightness.

High = paler, Low = darker.


Contrast response list

Below the Defaults button there is a drop down list. Select the shape of the contrast response curve to help you visualise the features of your image.

Manual - a straight line.
Hi-contrast – a curve calculated from the image to maximise the contrast.
Curve and Sigmoidal - standard shapes of response curve, adjustable via the Contrast slider.

The Contrast slider affects the shape of the curve that extends between the contrast limits. Drag the slider to change the contrast. High = more effect.


Colour

The options available in this dialog box allow you to modify the colour scheme used in the Image windows.

The Preview shows a thumbnail of the entire image and displays the effects of any changes.

When using multi-channel images you can only launch the Colour Scheme dialog box when in Single Channel viewing mode. The colour that you choose, from the colour scheme drop down list, is used to display every channel in Single Channel viewing mode.

In Channel Overlay viewing mode every channel has a pre-defined colour scheme that cannot be changed.

The choice of colours used to display each channel is dependant upon how many channels there are in the image.

2 Channel images: 1 = green, 2 = red

3 Channel images: 1 = blue, 2 = green, 3 = red

4 Channel images: 1 = blue, 2 = green, 3 = yellow, 4 = red

Related topics:

Colour Scheme List

Colour Wells

Reverse colours


Colour Scheme List

This is a drop down list box containing the names of all of the installed colour schemes on the system.

Of the various colour schemes that are supplied with the software, two are false colour schemes; these can be useful for visualising faint spots or bands, because the human eye is often more sensitive to colour than to shades of grey. To change the colour scheme, select a different scheme from the list.


Colour Wells

This group of three controls displays the three colours that define the current colour scheme (these descriptions assume that the Invert option is off, otherwise they should be reversed).

The first box displays the colour used to represent pixels of high intensity, the second represents medium intensity and the third represents low intensity. The palette for the image will be calculated by changing smoothly between these three colours.


Reverse colours

This feature is only available in the Colony Counter analysis module. The check box indicates whether the current colour scheme should be inverted or not, click it to toggle the option on or off. Inverting an image causes it to be displayed like a photographic negative. For example, using the default Grey Scale colour scheme white becomes black.


The Common Interface - Options

Options

The Options dialog box displays various tabs; each tab allows you to select settings relevant to the individual analysis modules. To display the Options dialog box click View | Options. Alternatively, click the Options button on the toolbar.

The Image tab for the individual analysis modules will differ slightly and the 1D module also has an extra tab.

For more information, please refer to the individual analysis module section.

Related topics:

Image tab

Tables tab

Reporting tab


Image tab

The Image tab allows you to select the various settings for the image window in the current analysis module. These settings vary between the analysis modules.

For more information refer to the Image tab of the relevant module.


Tables tab

Within each analysis module you can select the various data fields that will be displayed in the Measurements or Area window. You can also change the order of these fields by use of the arrows.

To select or deselect a field for display:

Left click the box to the left of the name in the list of fields.

To change the order of the displayed fields:

  1. Select the field to move by highlighting the name in the list of fields.
  2. Click on the Move Up or Move Down buttons until the field is in the desired position in the list.

In the Array module each table in the Measurements window can display different sets of data.
Only a single field can be selected for the Current Grid table. Therefore the Move Up and Move Down buttons are not enabled for the Current Grid table. The selected field is displayed on the Measurements table title bar.

Related topics:

Data Fields


Data Fields

This section discusses data field availability for each module. You will find a brief description of each field in the table below.

Not all data fields are available within the various tables displayed in the Measurements window or Area window of the individual modules. The following table shows the data fields available for each analysis module:

Data Field name: | Description | 1D | Array | Colony Counter | Toolbox
Area | The area of the Band, Spot, Colony or other image feature displaying the number of pixels quantified in the image in order to produce the measurements. | Y | Y | Y | Y
Area > Background | Area > Background is the number of pixels which have an intensity greater than the background level. | N | N | N | Y
Average Intensity | The volume of the image feature divided by its area. | N | N | Y | Y
Background | The total background for the Band, Spot, Colony or other image feature. | N | Y | Y | Y
Background Level | The average background intensity in the Image Rectangle used in the background subtraction method of the Toolbox module. | N | N | N | Y
Background Type | The method of background subtraction used. | N | N | N | Y
Band Index | The number of the band in a lane. | Y | N | N | N
Band Percentage | A measure of the band's Volume divided by the Total Volume of all the bands in the lane. | Y | N | N | N
Band Percentage (Calib/Norm) | The band's calibrated/normalised volume as a proportion to the sum of the calibrated/normalised volumes, of all the bands in the lane. | Y | N | N | N
Calib/Norm Volume | The Calibrated/Normalised Volume of the bands. | Y | N | N | N
Centre | The X, Y position of the centre of a given shape, relative to the top-left of the image (position 0,0). | N | N | N | Y
Circularity | A measurement, indicating the roundness of a colony (0-1.0). The closer the value is to 1.0 the rounder the colony is. The main use is to detect a colony that might consist of more than one colony. | N | N | Y | N
Colony Number | The unique number given to a detected colony. Colonies are numbered from top left to bottom right across the selected area. If a detected colony is deleted or partially deleted during the analysis, the colony number is eliminated. In the case of a partially deleted colony, the remainder of the colony is issued with a new identification number at the bottom of the list. To identify any detected colony, position the pointer over the colony and wait a second or two for the number to appear. | N | N | Y | N
Comment | Displays the text you typed into the data field. | N | N | N | Y
Coordinates | Equivalent to the centre of the detected mass, with the coordinates rounded to the nearest integer. | Y | Y | Y | N
Height | Shows the height in pixels of the bounding rectangle of the shape. | N | N | N | Y
Lane Percentage | A measure of the Bands Volume divided by the Volume of the whole Lane. | Y | N | N | N
Max Intensity | The maximum pixel intensity in a given area. | N | N | N | Y
Median Intensity | The median pixel intensity in a given area. | N | N | N | Y
Min Intensity | The minimum pixel intensity in a given area. | N | N | N | Y
Mode Intensity | The most common pixel intensity for a given area. | N | N | N | Y
Molecular Size | Shows a band's molecular size with the units shown in the table column header. | Y | N | N | N
Name | The name of the shape object. Note: The name displayed in the table can be changed using in-place editing or the Properties dialog box. | N | N | N | Y
Normalised Volume | The Normalised Volume of the spots. | N | Y | N | N
Peak + Background | The maximum value of the Profile of the Band with the Background value added. | Y | N | N | N
Peak Height | The maximum value of the Profile of the Band not including the Background. | Y | N | N | N
Percent | The percentage of total volume for all area objects represented by a given object. | N | N | N | Y
Position | The distance, in pixels, of the band's peak from the start of the lane. | Y | N | N | N
Presence / Absence | The Current Grid of Array displays a 1 for spots that contain a sufficient quantity of material to be considered present and 0 for spots not considered as present. The threshold volume can be set in the Presence Flagging dialog box. | N | Y | N | N
Rf | Rf (Retardation Factor) is a measurement of position along the lane, relative to its length. By default, the first position in each lane has an Rf of 0 and the last has an Rf of 1. There is a linear increase in Rf from start to finish. | Y | N | N | N
Std Dev | The standard deviation of the pixel intensities within a given area. | N | N | N | Y
Spot Label | Use in reporting and identification of spots in the image. The label for a spot can be edited in the Spot Properties dialog box, and in the table when you select the Spot Label field. | N | Y | N | N
Spot Quality | Used to highlight any spots of dubious quality that can affect the measurements results. Spots thought to contain only noise and spots thought to contain a spike are highlighted. | N | Y | N | N
Spot Radii | Displays the X and Y radii for the given spot. These will be identical for square and circular spots. | N | Y | N | N
Variance | The variance of the pixel intensities within a given area. Population variance as opposed to the Sample variance. | N | N | N | Y
Volume | The raw volume of the uncalibrated quantity of material in the image feature after the background intensity has been removed. | Y | Y | Y | Y
Volume + Background | The uncalibrated quantity of material detected before the background intensity has been removed. | Y | Y | Y | Y
Width | The width in pixels of the bounding rectangle of the shape. | N | N | N | Y


Reporting tab

The Reporting tab is common to all analysis modules. You can customize the way that the content of windows will be copied and printed, from the commands in this tab. This includes changing the area of an image that will be copied or printed, setting the scale at which an image will be printed, and changing the way that tables will be printed.

The settings on this tab affect the Copy to Clipboard and Copy to File commands from the Edit menu.

Related topics:

Changing the area to be copied from an image

Changing the print range and scale

Report Format

Page setup for tables


Changing the area to be copied from an image

  1. Click either Visible area of the image or Whole of the image.
  2. Click Done to confirm your choice.

You can specify how much of a current image window should be printed and at what scale.


Changing the print range and scale

  1. Specify the print range of the window to be printed by clicking either Visible area of the image or Whole of the image.
  2. Select the scale from the Fit to paper, Actual size or Scaled options. If you click Scaled, select or type the percentage in the text box.

    Note:
    The default is set to 100% of the original size.
  3. Click Done to confirm your choices.


Report Format

This feature is only available in the 1D module.

For more information refer to the Report format button.


Page setup for tables

Clicking the Page setup for tables button displays the following dialog box.

From this dialog box you can dictate how the measurements table will be printed. You can also specify the order in which the grid cells should be printed.

Changing the page setup for tables

  1. Set the margins or accept the defaults.
  2. Select or clear the Titles and Gridline options.
  3. Set the page order and orientation. A preview of how the table will appear when printed can be seen at the top right of the dialog box.
  4. Click on OK to confirm your choices.

Note:
The margins you set are added to those used by your printer.


The Common Interface - Toolbar

Toolbar

This section describes the toolbar buttons that are common to all the modules. In addition, each module displays an additional set of buttons, which are located in the Navigator. These are discussed in each of the relevant module sections.

The main toolbar, located just below the main menu bar, provides quick access to the software's most frequently used tools and commands.

Related topics:

Open button

Export button

Print button

Preview button

Annotate button

Contrast button

Colour button

Options button

Edit Image button

Channel buttons


Open button

Clicking the Open button [image] displays the Open dialog box and allows you to open an existing experiment as described in the Opening an image section.


Export button

Click the Export button [image] to copy the data or image that is displayed in the active window to the clipboard.


Print button

Click the Print button [image] to send the data from the active window to the default printer.


Preview button

Before printing, you can preview the desired image or data. By clicking the Preview button [image] the active window changes into a print preview window. Refer to the File Menu | Print Preview section for more information.


Annotate button

Click the Annotate button [image] to activate the annotation mode, which allows you to highlight features of interest on your images or to add text to the image.

Refer to The Common Interface| Annotations Annotations section for more information.


Contrast button

Click the Contrast button [image] to display a dialog box that provides a number of ways to alter the brightness and contrast of an image. For more information, refer to the Contrast and Colour | Contrast section.


Colour button

Click the Colour button [image] to display a dialog box that allows you to change the colour scheme. For more information, refer to the Contrast and Colour | Colour section.


Options button

Click the Options button [image] to display the Options dialog box, which contains various tabs that allow you to select settings for the analysis modules. Alternatively, select View menu | Options. For more information refer to The Common Interface | Options section.


Edit Image button

Click the Edit Image button [image] to open the Image manipulation dialog box that allows you to edit the displayed image in various ways. For more information refer to the Image Manipulation section.


Channel buttons

Click the channel buttons to select the channel or channels that display in the main image window. Each channel of a multi-channel image enables a button.


Image Manipulation

You should perform all image manipulation before analysing the data in this software. This includes any rotation, cropping or alignment of the images that may be necessary.

However, the software includes a set of tools that allow you to make basic modifications to the images. Care should be taken when using these tools, if the images have already been analysed in an experiment, because manipulating the image could result in the loss of data.

All editing actions performed on a multi-channel image will apply across all channels.

Clicking the Edit Image button [image] opens the Image Editor. Alternatively, from the Edit menu, click Edit Image.

The Image Editor provides tools to Remove Noise, Crop, Rotate and Flip the image.

Related topics:

Image Editor window

Opening images for editing

Saving the edited image

Reverting an image

Cropping images

Using markers

Rotating images

Flipping an image

Filtering the image

Changing the Contrast and Colour

Zooming an image


Image Editor window

The Image Editor window has its own toolbar.

From this toolbar you can set markers, rotate the image, select a channel and choose how to view the channels.

This window also has a menu bar.

The features on these menus are discussed in later sections.


Opening images for editing

From the Image Editor | File menu, click Open… to display the Load a Gel Image dialog box. Select an image and start editing.


Saving the edited image

When you have performed image editing you can save the edited image by clicking File | Save as…. If you choose to save over an existing file, you will be asked for confirmation.

Editing cannot be undone after saving the image. Refer to Reverting an image for more information.


Reverting an image

If you are not satisfied with your editing you can restore the image to the original state when you last loaded or saved the image.

Click File | Revert to undo all editing in the current session, to an image or channels.

The Revert command cancels all editing across all channels. Editing cannot be undone after saving the image.


Cropping images

To reduce disk usage and speed up analysis of your image, you can cut the image down to contain only the area in which you are interested. This is known as cropping.

The cropping region is applied to all channels of a multi-channel image.

Related topics:

Setting the crop area

Moving the crop area

Saving cropping rectangles


Setting the crop area

Before using the cropping tool, you must select an area on the sample image by following these steps.

  1. Click and drag out a rectangle on the image in the Image Editor. The cropping area is indicated by green dotted lines.

    Right clicking anywhere in the image cancels the selected area.
  2. Next, select Image | Crop to area. Everything outside the selected area will be removed, leaving the cropped area in the Image Editor.

To cancel this area once cropped, select File | Revert.


Moving the crop area

To move the existing cropping rectangle, place the pointer over one of the rectangle edges and then drag the rectangle to the new location. Notice that the pointer changes to [image] when over a line.

To change the shape or area, drag the handles (small boxes) of the rectangle.

Notice the pointer changes to a two-headed arrow line when over a handle.

You must be in Selection mode [image] to move or resize a cropping area.

For more information on moving a cropping rectangle refer to Moving a marker.


Saving cropping rectangles

Cropping rectangles can be saved along with any marker. For more information refer to Saving marker configurations.


Using markers

To help you select your cropping area, relative to fixed points on the scanner bed, you can set alignment markers. By setting the alignment marker to the corners of your sample material, and the cropping rectangle to the area you want to analyse within that sample, you will make a configuration that can be used across all similar samples.

Related topics:

Setting an alignment marker

Moving a marker

Clearing a marker

Saving a marker configuration

Loading a marker


Setting an alignment marker

Activate the marker mode by clicking the [image] button on the Image Editor toolbar, then click on the image to place the alignment marker.


Moving a marker

Move the marker by positioning the pointer over the marker and then drag the marker to the new location.

Note:
You must be in Selection mode [image] to move a marker.

By moving both the cropping rectangle and alignment marker, you can make use of your previously saved configuration of marker and cropping rectangle, across different scans.


Clearing a marker

Click Marker | Clear to remove an alignment marker.


Saving a marker configuration

To save the configuration i.e. the marker and the cropping area, click Marker | Save…. Save the configuration to any location; the file will have an .mrk extension.


Loading a marker

A previously saved configuration of marker and cropping rectangle can be loaded across different scans.

To load a marker configuration click Marker | Load.
An Open dialog box displays allowing you to locate a marker file.


Rotating images

An image can be rotated if it has been scanned the wrong way around.

Click either Image | Rotate clockwise or Rotate anticlockwise to rotate the image 90° in the selected direction.

Related topics:

Freeform Rotating


Freeform Rotating

Selecting Freeform rotate places a grid over the image. To change the orientation of the image take the following steps:

  1. Place the pointer anywhere in the Image Editor; the pointer changes to [image].
  2. Drag the grid into the new position.

    The image rotates upon releasing the mouse button.
  3. Repeat as necessary.


Flipping an image

Clicking either Image | Flip horizontal or Flip vertical flips the image around the horizontal and vertical axis.


Filtering the image

Applying a filter to an image removes noise from the image. You should not remove noise unless it is necessary.

  1. Clicking Image | Filter… displays the Filters dialog box that allows you to set the filter parameters.

  2. Select the Filter type, either Median or Impulse.
  3. Set the Matrix Width and Height by using the spin buttons or type the parameters in the text box.
  4. Click Apply to apply the filters to the image. The apply command displays the changes and leaves the dialog box open allowing you to change the filter if desired. However, if you click OK the filter is applied and the dialog box closes.

Filters are applied to the whole image or all channels of a multi-channel image.


Changing the Contrast and Colour

You can change the contrast and colour in the Image Editor. For more information refer to The Common Interface sections discussing Contrast and Colour.


Zooming an image

Using the following commands on the Zoom menu can change the magnification of an image or channel.

  • Zoom in/Zoom out – Zooming in, increases the level of magnification and zooming out decreases the level of magnification.
  • Zoom 1 to 1 – Reverts the image to its original size.
  • Zoom to fit – Scales the image up or down to fit the window whenever the Image Editor window is re-sized.


Navigator

The Navigator occupies the left side of the module main window. It displays the tools relating to each analysis mode of the active module.

The features of the Navigator follow the same basic layout; therefore, learning to use each of the integrated modules is relatively easy.

The features common to all modules are discussed in the following sections.

Refer to the module section for the individual analysis features of that module.

Related topics:

Clear button

Previous button

Next button

Help hyperlink

Restart button

Help pane

Parameters pane


Clear button

Clicking the Clear button [image] clears only the analysis effects of the current mode on the image.


Previous button

Clicking the Previous button [image] displays the last analysis tool in the Navigator that you used.

Clicking the down arrow to the right of the button, displays a list of analysis modes. The list is presented in the suggested order of analysis. You can select any mode displayed.


Next button

Clicking the Next button [image] displays the next set of analysis tools in the Navigator.

Clicking the down arrow to the right of the button, displays a list of analysis modes. The list is presented in the suggested order of analysis. You can select any mode displayed.


Help hyperlink

The 'Click for help' hyperlink in the Navigator Help pane displays the online Help for the current analysis mode.


Restart button

After you complete your analysis using the modes or you click Next | Finish, the Navigator displays the Experiment Overview page, and the Restart button.

Clicking the Restart button [image] displays a message telling you that you are about to restart the analysis and asking whether or not you want to continue. If you click Yes, the current image is cleared of any analysis performed.

When you select a mode, the relevant analysis tools are displayed in the Navigator allowing you to refine your analysis. Modes can be selected in any order.


Help pane

A Help pane similar to the one below is displayed at the bottom of the Navigator.

This area displays basic guidance relevant to the active module's analysis mode.

The text in red is relevant to multi-channel images.


Parameters pane

The Parameters pane displays the parameters for the current analysis mode of the active module. It allows you to set parameters and start the analysis operations.

If an unacceptable value is entered in a text box, the text box will turn yellow.

If you have the software resized to a smaller region the Navigator displays the analysis tools is reduced to a Controls button [image]. Clicking this button produces a popup window containing the Help and Parameter panes.


The Analysis tools

You use the various analysis tools displayed in the Navigator to analyse your images. The parameters associated with each analysis tool of the modules are displayed in the parameters tab For more information, refer to the relevant module sections.

Related topics:

Refining your analysis results


Refining your analysis results

After completing your analysis using the analysis tools, clicking the Next button [image] for the final time, displays a full set of analysis modes. The Next button changes to the Restart button [image].

In the 1D module you will see extra features displayed in the Navigator Help Parameters pane as in the example below.

For more information refer to the 1D \ Experiment Overview section.

  1. Click an analysis mode button in the Navigator or select a mode from the Restart list.

  2. Set the new parameters for the selected analysis mode.
  3. Click Next or select the mode you want to refine from the list.

You can select the various analysis modes in any order.


The Program Windows

The main window contains a number of smaller windows. Each of these windows contains a different type of information. The windows can be activated using the buttons on the Window Selector bar below the Navigator.

The windows can be moved and resized; they can also be hidden. If you are working with a single window, it can be maximised, giving the largest possible viewing space.

Discussed below are the windows common to all modules of this software. The individual analysis modules also contain specific windows; for more information on these windows refer to the relevant module section.

Related topics:

Image window

Measurements (Area) window

Second Image window

Scrolling windows


Image window

The Image window is the most important of the smaller windows and displays the image you are currently analysing. The image is overlaid with information determined by the tool you are using and how far through the analysis process you are. Most of your interaction with the software is done within this window using the tools located on the main toolbar or Navigator.

Single viewing mode

When in single channel view mode, this window works in the same way as it does when a non-multi-channel image is loaded.

Any one of the channels of a multi-channel image can be selected and viewed in this window by clicking the channel button on the main toolbar.

Overlay viewing mode

In overlay viewing mode, any combination of channels can be viewed in this window.

When in the Overlay viewing mode certain features of the software become unavailable – these are specific to the module and mode. For more information refer to the relevant analysis mode.

The Image window toolbar

The Image window contains a toolbar with the following buttons:

Zoom 1:1

Adjusts the magnification of the image to its original size.

Zoom to Fit

Clicking the Zoom to Fit button if the image is zoomed, fits the image to the size of the window.

The Zoom to Fit button counteracts any magnification made on an image using the zoom button [image], which is located in the bottom, right corner of the Image window.

Zooming an image

You will also find the zoom button [image] in the Analysis and Line windows of the various modules.
In these windows the button toggles with the Zoom to Fit button [image] undoing any zooming effects.

To zoom the image:

1.Click the zoom button [image].

2.Position the pointer on the area you want to zoom.

3.Drag the pointer over the desired area.

Alternatively, click the zoom button then left click to zoom in and right click to zoom out.

Pressing Esc on your keyboard cancels the zoom mode.

Magnify

Allows you to magnify specific parts of an image.

  1. Click the magnify button.
  2. Position the pointer over the part of the image you want to magnify. The pointer changes to a small magnifying glass [image].
  3. Hold down the mouse button. The area under the pointer appears in a box.
  4. Drag the pointer to view other areas.

Panning

Allows you to move the image around within the Image window when the image is zoomed.

  1. Click the Panning button [image].
  2. Position the pointer over the image; it changes to a small hand [image].
  3. Drag to change the view.


Measurements (Area) window

The Measurements (Area) window displays the analysis data results. The types of data fields displayed depends upon the analysis module.

Preferred data fields for each analysis module can be selected/cleared using the Options | Tables tab for each module. Refer to the Options | Tables tab | Data Fields for more information.

In the Measurements window, analysis data for multiple channels is displayed on a per channel basis.


Second Image window

After performing analysis, this window displays the data, although it does not allow any analysis interaction. You can view any channel of the current experiment in this window, at any time.

The Second Image window only displays a single channel at a time. Select the desired channel by clicking the channel buttons on the Second Image window toolbar.

The display commands for this window are the same as those on the Image window; they are accessed from buttons on the Second Image window toolbar.
Refer to The Common Interface | The program windows | Image window for more information.

To avoid confusion, the analysis tools applied to an image in the main image window are not available in this window.

Note:
Annotations will only display in the main image window.


Scrolling windows

Scroll bars are used when the information being displayed is too large to fit on the screen.

The scroll bars are located at the bottom and right side of the image window. They work in the same way as normal scroll bars but allow you to see the range that you are viewing.

In addition, dragging the scroll box changes the start position of the range you are viewing; you can also resize the scroll box. Since the size of the scroll box reflects the amount of data that is shown in the associated window, resizing the scroll box changes the display magnification. Therefore, if you are viewing an image and make the scroll box smaller, less of the image is used to fill the window and you see the image at an increased magnification.

To resize the scroll box, position the pointer on an edge of the scroll box, the pointer changes to [image] or [image]. Drag the pointer to the new position.

When the scroll box indicates a display of the total range of the scroll bar, the scroll box becomes transparent. When it indicates that only a portion of the range is visible, the scroll box becomes opaque.


The Common Interface - Window Selector bar

Window Selector bar

The Window Selector bar below the Navigator allows you to display the smaller windows. The selection state (up or down) of each button indicates whether that window is currently displayed.

Clicking a button displays or closes the window.


Status Bar

The status bar is the thin bar along the bottom of the main window. It displays information about the current state of the program (e.g. Ready) as well as descriptive messages for a selected command or toolbar button (e.g. Co-ordinates (Pixels): nnn Pixel Value: nnn).


Opening an image

You can open an image by clicking any of the analysis module buttons or links in the Control Centre. Alternatively, you can open an image by clicking File | Open image or by clicking the Open button on the main toolbar

To open an image:

  1. Select the folder from the Look in list.
  2. Select All ImageQuant TL files (*.tif; *.tiff; *.gel; *img) from the File of type list.
  3. Click the specific image file from those displayed.
  4. Select the desired analysis module from the Analyse this image using list.
  5. Click Open. The selected image automatically opens in the relevant modules Image window allowing you to analyse the image.

If you select the Preview check box a preview of the file displays in the small pane.

If the image does not display in the Image window after the module has opened, click the Image window button on the window selector bar, below the Navigator.


Keyboard shortcuts

Each menu is activated by clicking the Alt key and the appropriate underlined letter e.g. File Menu Alt+F.

Below is a list of common menu commands and their shortcut keys.

File | Open Image Ctrl+O

File | Print Ctrl+P

Edit | Export to Clipboard Ctrl+E

Help | Contents F1


Introducing 1D

ImageQuant TL 1D is the gel or TLC plate analysis module. The procedures in this section offer basic examples of how to analyse images. You can fine-tune your analysis using of the various editing tools.

To help you, pictures are included in the section showing what you should expect to see on the screen.

If you have not already done so, you should read The Common Interface section describing the general features before using the 1D module.

The 1D module is supplied with an image data file of previously saved data. When following the procedural steps you can restore the image used in this section that describes the various features. To restore the image click Help | Restore Default image.


1D - Main Menu Bar

Main Menu Bar

Many of the menus are standard across all of the modules within ImageQuant TL. In the 1D module the exceptions are the File, Edit and Analysis menus.

Related topics:

File menu

Edit menu

Analysis menu


1D - Main Menu Bar - File menu

File menu

The following list of File menu commands are discussed in The Common Interface section:

  • Open Image
  • Invert Measurements
  • Image Properties
  • Print
  • Print Setup
  • Print Preview
  • Printing Options
  • Exit

The remaining commands are discussed as follows.

Related topics:

Load Preferences

Save Preferences


Load Preferences

The Load Preferences command allows you to load a personal preference file. A preference file contains the settings you choose using the Options dialog box, such as the colours to identify different aspects of an image, the lane attributes or the reporting features.

Each user of the analysis software can select and save a set of preferences. This avoids users having to reset their preferences and allows different users' display and analysis preferences to be stored concurrently.

Loading a different preference file to that currently in use invalidates and deletes any previous analysis that has been performed on the current image.


Save Preferences

To save your display preferences:

  1. Select all your preferences for such things as image display and reporting using the Options dialog box. You can also select Annotation preferences.
  2. Click File | Save preferences and type a filename. Alternatively, you can select a filename from the displayed list of existing files. If you select an existing filename that file will be overwritten with the currently selected preferences.

    The program automatically locates the Preferences folder in which to save the file.
  3. Click Save.


1D - Main Menu Bar - Edit menu

Edit menu

The following list of Edit menu commands are discussed in The Common Interface section:

  • Export to Clipboard
  • Export to File
  • Export to Excel

The remaining menu commands are discussed as follows:

Related topics:

Export Lane Objects

Import Lane Objects

Export Lane Profile to Clipboard

Export Lane Profile to File

Lane Notes

Lane Selection

Edit Image


Export Lane Objects

The Export Lane Objects command allows you to save a file containing information on the current lanes.

  1. Click Edit | Export Lane Objects to display the Save as dialog box.
  2. Select the storage folder and type a filename.
  3. Click Save.


Import Lane Objects

The Import Lane Objects command allows you to import a file containing information about analysed lanes.

  1. Click Edit | Import Lane Objects to display the Open dialog box.
  2. Select the folder and filename.
  3. Click Open. The Lane information is applied to the current image.

If the current image already has lanes, a message appears advising you that the existing lanes will be deleted before importing the lanes.


Export Lane Profile to Clipboard

  1. Click Edit | Export Lane Profile to Clipboard to export the numerical values of the Current Lane profile, as shown in the Analysis window, to the clipboard.
  2. Paste the values into another application.


Export Lane Profile to File

  1. Click the Edit | Export Lane Profile to File command to copy the file. The Copy to Text File dialog box displays the default folder as the software installation folder.
  2. Type the filename.
  3. Click the Save button to save the file containing the numerical values of the current lane profile.


Lane Notes

Click the Edit | Lane Notes command to display the Lane Notes dialog box that allows you to enter notes for detected lanes. For more information refer to the Adding Lane Notes section of Creating a lane report.


Lane Selection

Clicking Edit | Lane Selection displays the Select Lane dialog box which contains a list of all the lanes in the current gel.

From this list, you can select which lanes will be used as the additional lanes for viewing in the Analysis and Measurements windows. You can also set the order of those lanes by clicking the up and down arrows.

  1. To select all the detected lanes from the list click the Select All button [image].
  2. If you only want to display lanes from a specified tier in the image click the Select tiers button [image] and then select the required tier from the menu.
  3. Then select the required lanes for the chosen tier.
  4. Alternatively, you can select individual lanes by selecting the check box to the left of the lane.

The order of the lanes only affects the information shown in the Analysis, Measurements and Report windows.

You can clear the selected lanes by clicking the Deselect all button [image].


1D - Edit menu - Edit Image

Edit Image

For more information on the Edit Image command re refer to the dedicated Common Interface | Image Manipulation section.


1D - Main Menu Bar - Analysis menu

Analysis menu

The 1D analysis tools are discussed in the following sections.

  • Begin Analysis
  • Lane Creation
  • Background Subtraction
  • Band Detection
  • Molecular Size Calibration
  • Quantity Calibration
  • Normalisation
  • Experiment Overview
  • Create Lane Report

For information on the Annotate Image tool refer to Annotations in The Common Interface section.


1D - Toolbar

Toolbar

The toolbar is located below the main menu bar. For more information on the use of the standard toolbar buttons refer to The Common Interface | Toolbar section.

The various other tools used in the 1D module are located in the Navigator, with the exception of the Create Lane Report command, which is only available from the Analysis menu.


1D - Window Selector bar

Window Selector bar

The Window Selector bar is located below the Navigator. It contains buttons to activate the Image, Second Image, Analysis, Measurements, Graph and Report windows, used in the 1D module.


The 1D windows

After starting the 1D module you should see the Image and Analysis windows displayed for this module. In addition you can display the Second channel, Measurements, Graph and Reports windows. Each window is described below.

Related topics:

1D – Image window

1D – Analysis window

1D – Measurements window

1D – Graph window

1D – Report window

1D - Second Image window


1D - Image window

1D – Image window

The Image window displays the image upon which you are working and is overlaid with analysis information.

Most of your interaction with the analysis software occurs in this window using the tools located in the Navigator. All selection of lanes is performed in this window.

The Image window has its own toolbar. For more information on the toolbar buttons refer to The Common Interface | The program windows | Image window.


1D - Analysis window

1D – Analysis window

The Analysis window consists of two panes:

Lane Profiles (upper pane)

This pane contains a graph that shows the intensity at each point along the length of the current lane or of additional lanes. Zooming into an area of interest can alter the range of the axes. It is possible to display only the current lane, or the current lane and additional lanes. This option can be selected in the Analysis tab of the Options dialog box, or in the Parameters tab of the Navigator in the Experiment Overview mode.

Note:
The additional lanes will be visible only in the Experiment Overview mode .

You can select which additional lanes are displayed on the Lane Selection tab of the Options dialog box.

When you use the Channel Overlay viewing mode in a multi-channel image only the profiles from the current lane of your selected channels are displayed. The relevant coloured line identifies the profile of each channel.

If the Single Channel viewing mode is selected, the lane profile of the currently selected channel is displayed.

For information on displaying different lanes refer to the 1D | Experiment Overview section.

Lane Images (lower pane)

This pane shows the images of your lanes. The images displayed here relate to the graphs being shown in the upper pane. The images are displayed as horizontal rectangles so that the features on the image align with the calculated lane profile. If the lane bends on the gel you will see an adjusted image in this pane showing the lane, as it would look if it had not bent.

If additional lanes are displayed in the upper pane, their images will also be displayed in the lower pane.

The lane images are truncated in the lower pane so that they do not extend beyond the start and end of the graph in the upper pane. Where truncation has occurred, the line bordering the image is dotted.

A picture of the chosen lane is displayed for each selected channel when you use the Channel Overlay viewing mode in a multi-channel image. Each picture has a coloured outline relating to its channel colour.

If the Single Channel viewing mode is selected, only the picture of the lane from that channel is displayed.

As well as being able to resize this window, you can adjust the relative size between the panes by using dragging the splitter bar [image] between the two panes. The profile pane has a minimum size.


1D - Measurements window

1D – Measurements window

The Measurements window displays all the analysis results. Three different tables of data are available. Each can be viewed by clicking on its tab at the bottom of the window.

You can use the Tables tab of View | Options to select and order the different types of data fields that can be displayed for the bands, in these tables. The Selected Lane table displays the data fields for all the bands in the selected lane.

The All Lanes and Comparisons tables display the data fields for all the bands in the gel image; however, the Comparisons table lines up the bands of a similar position in the lanes and displays them in the same row.

Data for multi-channel images in the 1D module displays on a per channel basis. The way your data is displayed in each table is dependant upon which viewing mode you are using.

Single Channel mode:
When you view multi-channel images in single channel mode each table displays data as it would for a single gel image.

The Selected Lane table displays data from each channel. The title bar of the window shows which lane and channel the data originates from, as shown in the example below.

Data displayed in the All Lanes and Comparison tables relate to each channel independently.

Channel Overlay mode:
The Selected Lane table displays data for the chosen lane across all channels. When you use the Channel Overlay mode the Measurements window identifies each selected channel with coloured blocks.

The title bar of the window shows which lane the data originates from.


1D - Graph window

1D – Graph window

The graphical information calculated by the Molecular Size Calibration and Quantity Calibration modes are displayed in separate tabs in this window.

The Graph window also shows which curve type was used in the calibration.

The MW curve shows the relationship of the position along the lane (X) to Molecular Weight, pI or Base Pairs (Y).

The Quantity Cal curve shows the relationship of Raw Volume (X) to Calibrated Volume (Y).


1D - Report window

1D – Report window

The Report window displays reports about the analysis of the gel images. You can print these reports but you cannot copy the reports to the clipboard.

Reports are not automatically updated if you change the analysis data. Therefore, you must re-generate the report by selecting Create Lane Report from the Analysis menu. You also need to re-generate the report if you change the reporting options.

For more information on what data a report contains and how to generate a lane report, refer to the section on Creating a Lane report.


1D - Second Image window

The second image window facilitates the viewing of channels in multi-channel images. This window has its own toolbar. For more information refer to The Common Interface | The program windows | Second Image window.


1D - Options

Options

When you click the Options button or View | Options the 1D Display options dialog box appears. The Reporting tab is common to all modules but the other tabs have specific parameters relating to the individual modules. The specific parameters for the 1D module are discussed below.

Related topics:

Image tab in 1D

Analysis tab

Tables tab in 1D

Lane Selection tab

Reporting tab in 1D


Image tab in 1D

The parameters shown in the Image tab relate to the display in the Image window. By selecting the check boxes, you can change the display for the various labels in the image window.

Related topics:

Display options

Ruler options button

Colours


Display options

The display options are:

Bands

This option allows you to toggle the bands on or off.
It can only be applied after you have completed all the analysis tools.

Annotations

This option allows you to show the user-defined annotations created while in Annotation mode.


Ruler options button

Click the Ruler options button [image] to display the Ruler Options dialog box.

From the Ruler information display options, you will be able to select the following ruler options.

Lane Names

Select the check box if you want to identify the lane by a name above the image. Clear the check box if you do not want to identify the lanes. Clicking the name on the image and typing the new name in the text box edits the name.

Display Names Vertically

Select the check box to display the lane names vertically. Clear the check box to display the lane names horizontally.

Lane Numbers

Select the check box to display the lane numbers above the image. Clear the check box if you do not want to display the lane numbers above the image.

You can make any lane a current lane by left clicking on the number in the Image window.

Molecular size

Select the check box to display the molecular size values along the vertical axis. Clear the check box if you do not want to display the values.

Select Tier

From the Select Tier list, click the tier to view the various ruler options.

Rulers Font

The Font style option displays the font style currently being used by the Image window. To change the style click the Change button [image]. The Font dialog box appears allowing you to change the style and size of the fonts.


Colours

You can change the colours used by the item for (example Current Lane) in the 1D module by clicking the colour wells to the right of the item. The Colour dialog box appears allowing you to select the colour to be used for the item.


Analysis tab

You select the Lane and Display attributes from the Analysis tab.

Related topics:

Lane attributes

Display attributes


Lane attributes

The Lane attributes contain the following options:

Remove Background

When the software performs background subtraction on the gel you see a purple line under the profile graph indicating the line of background. If you select the Remove background check box, the graph is adjusted so that it shows intensity minus background in its Y-axis.
In addition, the image of the lane is adjusted so that it shows a mock up of how the lane would look if it had no background.

Clear the check box if you do not want to remove the background.

Show peaks

Select this check box to indicate the peaks of bands by a blue arrow over the profile graph and a blue line over the centre of the band in the lane image.

Clear the check box if you do not want to indicate the peaks.

Show measurements

Select the check box to cause the area used in volume measurements to be highlighted by a hatched area between the profile and background line between the edges on the profile graph and by a hatched rectangle between the edges over the lane image.

Clear the check box if you do not want to show the measurements.

Show edges

Select this check box to indicate the edges of your bands by vertical dotted lines under the profile graph and over the lane image.

Clear the check box if you do not want to show the edges.


Display attributes

The Display attributes contain the following:

Maintain aspect ratio

As you change the horizontal area of interest of the profile graph, the software zooms the lane to align the lane with the profile. When this check box is selected, the lane image is zoomed in both X and Y. However, zooming can make the lane too big or too small to be useful. If you want the lane's height to be fixed at 1:1 clear the check box.

Show molecular size

Select the check box to show the Molecular size annotations on the lane image.

Clear the check box if you do not want to display the Molecular size annotations.

Show overlays

Select the check box to display an overlay on the lane image i.e. the profile band edges and the hatched rectangle between the edges.

Clear the check box if you do not want to display the overlay.

Show Current Lane only

If you want to show the current lane only, click the Show Current Lane only button.

Show Additional Lanes in Finish mode

If you want to show the current lane as well as additional lanes, click the Show Additional Lanes in Finish mode button. You can select which additional lanes to display in the Lane Selection tab of the Options dialog box.

Note:
The additional lanes will only be visible in the Experiment Overview mode. You can select this mode either from the Analysis menu, or by clicking the Next button in the Navigator then clicking the Finish command.

Profile scale

This list allows you to select the scale used in the X-axis on the profile graph to indicate position along the lane.

  • Pixel Position: The basic scale, relating to the number of pixels on the image occupied by the lane.
  • Inches and mm: If your image file contains information relating to the resolution at which it was captured, these options can be applied.
  • Rf: Shows the profile graph Retardation factor X-axis coordinates.

Note:
The lane images are warped to line up their features with the Rf and Molecular Weight scales of the profile graph. If the calibration information is not available, the image and profile will not be shown.

  • Molecular Size: This scale requires that you perform Molecular Size Calibration first. The X-axis of the graph is given descending values of Molecular Weight against a logarithmic scale or descending values of pI in a linear scale.

Note:
If changing to Molecular Weight affects your profile or images dramatically, the calibration does not fit very well.


Tables tab in 1D

The Tables tab list contains two fields, Calib/Norm Volume and Band Percentage (Calib/Norm). These fields hold different data values depending on whether the Quantity Calibration or Normalisation mode is active.

The Selected, All Lanes and Comparisons tables available in the Measurements window show the same selected data fields across all tables.

Ensure that you display the desired table in the Measurements window before selecting the check box adjacent to a data field, to display the data.

For a full list of the available fields and their definitions, refer to the Common Interface | Options | Table tab section under Data Fields.


Lane Selection tab

The Lane Selection tab contains a list of all the lanes in the current gel.

From this list, you can select which lanes will be used as the additional lanes for viewing in the Analysis and Measurements windows. You can also set the order of those lanes.

  • To select all the detected lanes, select All Lanes from the list, then click the Select button.

  • If the image has tiers and you only want to display lanes from a specific tier in the image, you can select the tier from the list and then click Select.
  • Alternatively, you can select individual lanes by selecting the check box to the left of each lane.

Note:
The order of the lanes only affects the information shown in the Analysis and Measurements windows.


Reporting tab in 1D

The Image area and Print scale parameters set in this tab are common to all the modules, as is the Page setup for tables dialog box. For more information on these general parameters, refer to the Common Interface section on Options | Reporting tab .

Related topics:

Report format button


Report format button

Clicking the Report format button displays the Reports dialog box that allows you to set parameters. The parameters in this dialog box allow you to customize your printed report by adding a title and including a logo, from a previously saved graphic.

The parameters set using this dialog box affect the generation of all individual lane reports.

Note:
If you generate a report and then make changes to the report parameters using Options | Reporting tab , the current report is deleted. You must generate a new report by clicking Create Lane Report from the Analysis menu.

In order to generate a report, you must select a lane in the Image window.

The following describes how to select the parameters for customizing a report.

Include report logo, loaded from file

Select this check box if you want to include a logo at the top of your reports. The logo must be in the .bmp image file format.

To put a logo on the top of your report:

  1. Select the Include report logo, loaded from file check box.
  2. To select an image file click Browse. The Browse dialog box appears, allowing you to search for and select an image file.

Show the following report title

Select this check box to include a title in your report. You can enter a different title in the text box, or click the Default button to use the default title.

To add a Title to your report:

  1. Select the Show the following report title: check box.
  2. Type a title in the text box. The title will be placed in the top left corner of the report.

Clicking the Default button clears the text box. The default is usually set to the name of the registered user of the software.

Show analysis parameters

Select this check box if you want the Background and Band Detection parameters to appear at the top of the Lane reports. These are the analysis parameters used when creating the band data.


The current experiment, lane and channel

Throughout this section you will see references to current experiment, current lane and current channel. These are described below.

Current experiment

Current experiment refers to the experiment that is presently loaded in the active module. You can only work one experiment at a time.

Current lane

Many of the windows in the software show you data relating to the current lane. Within the Image window the current lane is indicated by a coloured outline – usually green.

All the windows are updated automatically when you change the current lane, and show the data relating to the new selection. You change the current lane selection by clicking another lane number in the ruler of the Image window.

If you have previously generated a Lane report and then change the current lane, you need to generate a new Lane report.

Current Channel

In Single Channel viewing mode, the current channel is the channel displayed in the Image window.

In Channel Overlay viewing mode the current channel is the lowest numbered of the selected channels.


Beginning the Analysis

Selecting the Begin Analysis command from the Analysis menu, or when restarting the analysis, you are given two options. You can either analyse the image automatically or stepwise, stepping through each tool as desired. You can also draw an Area of Interest (AOI) to be used by the automatic or stepwise analysis modes.

Related topics:

Specifying an area of interest (AOI)

Automatic or Stepwise analysis?


Specifying an area of interest (AOI)

To specify an AOI, move the pointer over the image in the main image window, and drag out a rectangle. This area is used when analysing your gel. Setting an AOI on noisy gel images can be beneficial when using the automatic analysis mode or when creating lanes.

To clear the AOI, click anywhere on the image.


Automatic or Stepwise analysis?

Analysing the images in Automatic mode performs the modes selected in the Navigator.

In multi-channel images, the automatic analysis steps selected in the Navigator are applied to every channel.

Click the Automatic button [image] to start the analysis.

After the automatic analysis the Navigator displays the Experiment Overview pane. From this pane you can manually perform the remaining modes: Molecular Size Calibration, Quantity Calibration, and Normalisation.

Alternatively, you can perform manual analysis by clicking the Stepwise button [image]. Performing manual analysis allows you to define the parameters in each mode, step by step.


Lane Creation

You use the Lane Creation mode to define the positions and areas occupied by the lanes on the gel image.

Lanes will be created for all channels in a multi-channel image.

After the positions and shapes of these lanes are known, you can perform further operations, such as band detection.

Changing the shape of the existing lanes that already contain bands causes an impact on the data. Therefore you should to define them correctly in the early stages. Adding lanes or bands does not cause a lose of data.

Before any analysis can be performed you must locate the lanes on the image then you can use the edit tools to resize or move the boundaries until they match the exact shape of the lanes.

The software automatically numbers each lane when the lane is created. You can name the lanes to identify them by selecting the Lane names check box from the Options | Image tab | Ruler options dialog box.

Renaming lanes

  1. Click the lane name in the Image window ruler that you want to change. An edit box displays.
  2. Type the new name, and then click outside of the edit box or press Enter.

You can add more lanes to the gel image at any time. You can also delete lanes if you do not require them.

To define and edit the lanes you should:

  • Create the lanes automatically Creating Lanes Automatically or draw the lanes manually Drawing Lanes Manually .

Optionally, you can:

  • Set tiers
  • Create an area of interest (AOI)
  • Move lanes (in a multibox or individually)
  • Bend and resize lanes (in a multibox or individually)
  • Delete lanes

These options are available from the Lane Creation mode, which is started either from the Lane Creation tool in the Navigator or from the Analysis menu.

Related topics:

Setting tiers

Creating an Area of interest (AOI)

Creating Lanes Automatically

Drawing Lanes Manually

Editing Lanes

Half Lane Width

Deleting Lanes


Setting tiers

If the gel image has distinct sections you can split the gel image into a number of sections called tiers. Each tier should contain one set of lanes.

To set tiers on an image:

  1. At the bottom of the Navigator click the Parameters tab. Select the number of tiers required, either by using the spin buttons or typing the number.

    Lines defining the tier boundaries appear on the image.
  2. Move the lines between the tiers to their desired locations by placing the pointer on the line splitting the tiers and dragging the lane into position. The pointer changes when over the line.


Creating an Area of interest (AOI)

Within the Lane Creation mode you can select an AOI to aid the automatic lane creation.

You select the area from the whole image, across a number of tiers, or within a single tier. The AOI feature can be used to restrict where the software creates the lanes.

Related topics:

Selecting an Area Of Interest

Removing an Area Of Interest


Selecting an Area Of Interest

  1. Position the pointer on the image at the location of the desired area.
  2. Drag out an area on the image, as shown in the example below, and then release the mouse button.

The area of interest can be drawn across distinct sections (tiers); when you click the Create button the lanes are automatically drawn according to the number of tiers you set.

Only one area of interest can be drawn and populated with lanes at any one time.

If a populated AOI exists and you draw another AOI, you must click the Clear button in the Navigator to delete the first populated AOI before you click the Create button to create lanes in the new AOI.


Removing an Area Of Interest

To remove an area of interest, right click anywhere in the image. This cancels the area of interest selection, allowing you to draw another area.


Creating Lanes Automatically

Whether or not the image has distinct sections (tiers), you can automatically create lanes. This is achieved by clicking the Create button in the Navigator. After a few seconds the software detects the lanes in the image and draws the lane multibox. If the image has tiers ensure that you set the tiers parameter prior to creating the lanes.

The boundaries of the lanes are shown as rectangles within the multibox area. If you are satisfied with the multibox, click the Accept button at the top of the Navigator. Alternatively, you can edit the lanes in the multibox using the procedures below.

Every channel is used during lane detection on multi-channel images.

You see the defined lanes and two red multibox edge lines across the top and bottom of the lanes. These lines are used to move all the lanes simultaneously.
See the section on Editing Multiple Lanes | Moving Lane Box Edges for more details.

To move individual lanes, see Editing Single Lanes\ Resizing Lanes and Moving.

The large rectangle that appears is split into small rectangles representing the lanes. If the Lane % width is set to 100, then the lanes use all the available space. The lower the number the less space each lane takes up and the larger the gaps between lanes will be. Lanes are automatically aligned.

If the automatic detection has failed for any reason, click the Clear button in the Navigator and draw the lanes manually.

If you want to perform densitometry on the bands, ensure that the lane boundary edges you draw closely follow the lane.


Drawing Lanes Manually

To draw the lanes, you set the parameters in the Navigator.

  1. If the image displays distinct sections, set the Number of tiers.
  2. Set the Number of lanes you want to draw.
  3. Set the Lane % width. This specifies how much of the width of each section should be converted into a lane, since it is unlikely that there will not be a gap between them.

You are now ready to draw lanes manually.

  4. Drag a rectangle over the gel image in the Image window. The lanes appear and each lane is formed from the shape and position of the corresponding section.
    Because the rectangle contains multiple lanes, it is called the lane multibox.

To add extra lanes to a multibox, click the image at the position where you want another lane. If you make a mistake click the Clear button and start again. This will clear all the lanes.


Editing Lanes

Whether your lanes were created automatically or manually they can be edited by using the Multiple or single lane editing tools located in the Navigator for Lane Creation.

Editing within a lane or set of lanes is applied across all channels of a multi-channel image.

Editing lanes in a multi-channel image can be performed in both the single or overlay viewing mode.

Before using the editing tools you must select the edit mode, either Edit Multiple lanes or Edit single lanes, from the list in the Navigator.

Editing multiple lanes

In the Editing Multiple Lanes mode there are three main tools.

  • Bend / Resize Lane box
  • Moving the edges of multiple lane boxes
  • Add Lanes

After you have added more lanes to a multi lane box you can edit them in single lane mode.

Editing single lanes

In the Editing Single Lanes mode there are three main tools.

  • Bend / Resize
  • Move
  • Add Grimaces

Since the lanes might not be straight, you can add and move tie points (small white boxes called handles). You can move a handle inside the lane to bend the lane. By default, the lane has two handles, one at the top and bottom of the lane.

Extra handles along the multibox top and bottom edges might already have been created if the lanes were automatically created.

Related topics:

Bending and Resizing lanes in multiple lane boxes

Moving the edges of multiple lane boxes

Adding lanes to multiple lane boxes

Adding handles

Deleting handles

Bending Lanes

Resizing lanes

Moving Individual Lanes

Adding Grimaces


Bending and Resizing lanes in multiple lane boxes

  1. Click the Bend / Resize Lane Box button in the Navigator.
  2. Position the pointer over one of the multibox (red) edge lines. The pointer changes to [image].
  3. At this point, you can add a handle [image] .

    You can drag a handle to make the edges of the multibox more convex or concave to account for differences in lane length or shape.


Moving the edges of multiple lane boxes

  1. Click the Move Lane Box Edges button.
  2. Position the pointer over the multibox (red) edge line. The pointer changes to a two-headed arrow, either vertical [image] or horizontal [image].
  3. Drag the line to the desired location and release the mouse button.


Adding lanes to multiple lane boxes

  1. Click the Add Lanes button.
  2. Click, within the multibox, where you want an extra lane to appear. A vertical lane appears on the image.
  3. Repeat the previous step as required.


Adding handles

Position the pointer at the location in the lane where you want to add a handle, then left click. The pointer changes to [image] showing where you can add a handle.

Note:
You can drag a handle to a new location at anytime.


Deleting handles

To delete a handle position the pointer over the handle you want to delete. The pointer changes to [image], and right click. The lane changes shape to reflect the deletion of the handle. Repeat this step to delete all handles not required.


Bending Lanes

  1. Click the Bend /Resize button in the Navigator.
  2. To change the angle of a lane, position the pointer over either the top or bottom (white) handles of a lane. The pointer changes to [image] indicating that the pointer is over a handle.
  3. Drag the handle left or right to change the angle of the lane.
  4. To bend a lane at any point other than the top or bottom, add (or delete) handles.
  5. After you add an additional handle move the handle to the desired location, which causes the lane to bend.
  6. Repeat these steps until you have aligned all the lanes.
  7. Delete any handles that are not required.
  8. If all the lanes are aligned correctly click the Accept button in the Navigator.


Resizing lanes

  1. Click the Bend /Resize button in the Navigator.
  2. Position the pointer over one of the (red) handles. The pointer changes to a double-headed arrow.
  3. Drag the corner handle away from the centre of the lane to make the lane wider, or towards the centre to make the lane narrower. As you move the handle, the lane uniformly resizes about the centre.
  4. When you finish the resizing, click the Accept button in the Navigator. Alternatively, right click in the Image window to accept the changes.


Moving Individual Lanes

  1. Click the Move button in the Navigator.
  2. Position the pointer over the lane you want to move. The pointer changes to [image] showing you that the lane can be moved.
  3. Drag the lane to the new position, and then release the mouse button.
  4. To move any other lanes, repeat the steps above.
  5. After all lanes have been moved to their new positions, click the Accept button [image] in the Navigator. Alternatively, right click in the Image window to accept the changes.


Adding Grimaces

Because lane analysis is performed using the lane profiles, ensure the bands of the lane are straight and perpendicular to the sides of the lane. If the bands of the lane do not meet these criteria, the software allows you to add grimaces to the lanes to compensate for the 'smiling' effect.

A grimace is effectively a contour line of equal band position across a particular part of a lane. The software calculates the band positions and lane profiles on the assumption that the lane warps uniformly between the horizontal start of the lane and the first grimace, between grimaces and then between the last grimace and the bottom of the lane.

Example of where a grimace is needed

In the section of the gel illustrated below, the band is curved. By putting a grimace over the band, you can compensate for the curvature.

The following illustration shows the gel corrected by adding a Grimace.

Adding Grimaces

  1. Click the Add Grimaces button in the Navigator.
  2. Position the pointer at the approximate centre of the band and click; the software adds the grimace to the lane.

You cannot add a grimace outside the lane or too close to another grimace in the lane.

The grimace appears as a horizontal line with red handles to the left and right sides.
You can move these handles to adjust the line to match the angle of the band, and you can add handles to make the line bend to match the curvature of the band.

To add a handle to the grimace.

  1. Position the pointer over the grimace line.
    The pointer changes to [image].
  2. Click, to add the handle and drag the handle to reposition it.
  3. To adjust a grimace handle position the pointer over the handle. The pointer changes to [image].
  4. Drag the handle to reposition it.

To delete a grimace, right click on the handle.

The effects of the grimaces can be seen in the Analysis window after you accept the changes. The profile and lane image change according to the new calculations.


Half Lane Width

After you draw the lanes, you can resize selected individual lanes or the lanes within a multibox.

Whichever edit method you choose, multiple lanes or single lanes from the list in the Navigator, you use the half lane width editing tool.

This editing tool allows you to set the width of a lane in pixels. What you are doing is setting the half width of the lane. If you set the value to 9, the lane width will be 18 pixels, with 9 pixels on either side of the central point of the lane.

All lanes in a multibox will be resized to the value set for the half lane width, when using the Edit Multiple Lanes option.

To set the half lane width:

  1. Select either Edit Multiple Lanes or Edit Single Lanes from the list in the Navigator.
  2. Click a lane, to make it the current lane.
  3. In the Parameter tab, at the bottom of the Navigator, enter a new value for the Half Lane Width by using the spin buttons or by typing a value.

    Notice that the current lane width is displayed in pixels, beside the edit box, which allows you to gauge the new value for the width of the lane.
  4. Click the Apply button [image] in the Navigator.


Deleting Lanes

When you create a lane multibox, you can include lanes, that you do not want to use, or places where you have left a gap on the gel. To avoid these areas being included in the lanes you analyse, you can delete them. You can also delete individual single lanes in the same way.

To delete lanes within the Lane Creation mode :

  1. Click a lane to make it the current lane.
  2. Press the Delete key on the keyboard or click the Delete Current Lane button [image] in the Parameters tab of the Navigator.


Background Subtraction in 1D

Background subtraction can be performed on the images to account for the background intensity of the gel material on the image.

Most gel images contain background intensity. In effect, this is the colour of the gel material. This background should be removed from the lanes so that the calculated band volumes represent the volume of the material in the band, rather than the volume of all material including the gel material, at that position.

You start the Background Subtraction mode from the Analysis menu or from the Navigator.

The various methods of background subtraction can be selected by clicking a button in the Parameters tab of the Navigator.

You choose between four automatic and two manual methods of background subtraction, which are described below.

The chosen method of background subtraction is applied simultaneously to all channels of a multi-channel image.

Related topics:

Automatic Background Subtraction Methods in 1D

Manual Background Subtraction Methods


Automatic Background Subtraction Methods in 1D

To use the automatic background subtraction methods select the relevant button from the list in the Navigator to perform the subtraction.

To perform automatic background subtraction:

  1. Click the button for the method you want to use. The software updates the data automatically.
  2. Check the calculations by viewing either table of Selected (current lane) or Comparisons (all lanes) in the Measurements window.

The background subtraction methods are:

Related topics:

Rubber Band

Minimum Profile

Rolling Ball

None


Rubber Band

This method can be thought of as stretching a rubber band underneath the lane profile. If the values at the ends of the profile are lower than the rest of the profile or the bands are badly separated, do not use this method.


Minimum Profile

This method sets the background level as the lowest value found in the profile. It is not advisable to use this method where the lowest point is found at the extremities of the lane since the result is dependent on where the lane is drawn. This calculation can be hard to repeat between analyses.


Rolling Ball

The Rolling Ball method requires you to enter a value for the size of the rolling ball. This method calculates the background as if a disc, with the radius you have entered, were rolling underneath the lane profile. The larger the radius of the disc, the less the background rises with the profile.

This method displays both a slider and parameter entry box.

  1. Click the Rolling Ball button and a slider and parameter entry box appears in the Navigator.
  2. Move the slider or enter a specific value in the entry box.

    Although the slider looks as if the maximum parameter is 200 when you move the slider to the right side, you can enter larger values for the radius in the parameter entry box up to the maximum value of 10000.
  3. Click the Subtract button at the top of the Navigator.
  4. View the calculations in the tables of the Measurements window.


1D - Automatic Background Subtraction Methods in 1D - None

None

Selecting the None method clears any background subtraction calculations. This method has the same effect as clicking the Clear button [image] at the top of the Navigator, which allows you to restart your background subtraction calculations.


Manual Background Subtraction Methods

The manual background subtraction methods are:

Related topics:

Image Rectangle

Manual Baseline


1D - Manual Background Subtraction Methods - Image Rectangle

Image Rectangle

The average intensity within a rectangular area on the image is taken as the background intensity.

To use the Image Rectangle method, you draw a rectangle in the Image window. From this rectangle, the background intensity is applied and calculated for all lanes.

  1. Click the Image Rectangle button.
  2. Position the pointer over the image window you will see a small white box attached to the pointer.
  3. Draw a rectangle in a lane, from the top left to the bottom right.
  4. Release the mouse button. The calculations are automatically updated in the Measurements window.

When you use the Image Rectangle method of background subtraction in a multi-channel image, the same rectangular region is used across all the channels, although each channel uses its own intensity values within the rectangle.


Manual Baseline

The Manual baseline method allows you to define the shape of the background line using the profile graph in the Analysis window.

The Manual baseline method is only enabled when you use the single channel viewing mode.

The background for each channel can be edited independently of the other channels, in the Analysis window. Select the channel then follow the steps defined below.

The manual baseline method applies background subtraction to the current lane only. This method recalculates the background every time you complete a mouse interaction in the Analysis window.

Note:
If used incorrectly, the manual baseline method can produce erroneous results. For good laboratory practice you should use an automatic background subtraction method.

Using this method produces a straight line with four movable handles along the bottom of the lane profile graph in the Analysis window. If you had previously used another method to define the background for this lane, the handles fit the current background, which will change when you start editing.

To edit the shape of the background, you must either move existing handles (small white squares) or add additional handles. The background line stretches between the handles using straight lines.

When the pointer is over a central handle, the pointer changes to [image]; if the handle is at the start or end of the lane, the pointer changes to [image].

To add a handle:

Position the pointer over the background line between existing handles and then click. The software adds a handle at that position.

To move a handle:

Position the pointer over the handle and drag. As you move the handle, the background line updates to show the affect of the new position. After you release the mouse button the software recalculates the data.

Notice that the background cannot be set above the profile at any given point and the line changes shape where it touches the profile.

To remove a handle:

Position the pointer over the handle and then right click. The pointer changes to [image]. The handle is removed and the background data is recalculated.

You cannot remove the two end handles of the background line.


Band Detection

Band Detection allows for the automatic finding of bands and manual editing of bands in the lanes of the image.

After you defined the lanes you are ready to determine the position of the band peaks and edges. The Detect Bands mode offers you automatic methods for finding the bands and also allows you to edit the bands manually.

There are two main purposes of band detection: the detection of peaks and the detection of edges.

The peak of a given band is the point in its profile where the image intensity is at its maximum value. This is used to define the band's position in the lane.

The bands are rarely a single pixel in length; therefore, the extents of the band must also be determined so you can measure the band's volume. These edges are found where the software locates the troughs in the lane profile at either side of the band's peak.

To perform band detection, click the Band Detection button in the Navigator. Alternatively, click Band Detection from the Analysis menu.

With the Band Detection mode activated, click the Detect button in the Navigator and the Minimum slope parameter slider appears.

When you perform band detection or edit bands in multi-channel images you must use the single channel viewing mode. Band detection is performed on a per channel basis. Any parameters set are only applied to the current channel. Therefore, each channel has its own set of band detection settings. This rule also applies when editing bands; any editing is made to the current channel.

Related topics:

Automatic Band Detection

Edge Detection Parameters

Manual Band Editing in the Image window

Manual Band Editing in the Analysis window


Automatic Band Detection

Automatic band detection uses a series of algorithms to find the peaks in the profile to declare as bands and the troughs between them to declare as edges.

Although this method is classed as automatic, some parameters still need to be specified.

  1. Enter or change the peak detection parameters using the Parameter tab or at the top of the Navigator.

    Note:
    You can set or change the minimum slope parameter using the slider or for a more precise figure type a value in the     text box .
  2. Try different values to see which provides the best results. A good starting point is Minimum slope 100, Noise reduction 5, and Percentage maximum peak 3.

When you change the parameters, band detection is automatically performed on all lanes, using the new parameters. This can be useful for instantly seeing the effect of small changes to one of the parameters.

The peak detection parameters are:

Related topics:

Minimum slope

Noise reduction

Percentage Maximum Peak


Minimum slope

This parameter represents how pronounced the band must be from its surrounding area in the lane. The range for this parameter is 0–999.

A high value means that the transition from the background lane intensity to the band's peak intensity must be sharp. A lower value allows the gradient to be less severe. In general, the lower the minimum slope value, the more bands are detected.


Noise reduction

This parameter represents the degree to which small local peaks should be ignored on the profile and is designed to eliminate noise in the image. Noise reduction has no effect on the profile itself, only the number of peaks detected.

In general, the higher the Noise Reduction value, the fewer peaks detected. Range 0 - 20.


Percentage Maximum Peak

This is a threshold parameter, which discards peaks under a certain size in relation to the highest peak on the gel. The higher the percentage value entered here the fewer the peaks likely to be detected in the profile. The sizes of the peaks are calculated after background subtraction. The range for this parameter is
0 - 100.


Edge Detection Parameters

After you are satisfied with the peak detection parameters, that you have entered, you are now ready to enter the parameters for edge detection.

Click one of the following edge parameters using the buttons on the Band Detection dialog box in the Navigator and enter or adjust its value.

Related topics:

Automatic detection

Fixed width


Automatic detection

Select this parameter if you want the software to automatically detect the band edges. Automatic detection is the preferred method for edge detection. The software identifies an edge as the trough in the profile on either side of the band's peak.


Fixed width

If you want to specify the width of each band (in pixels) thereby determining the position of each edge, select the Fixed Width button and enter the required width. The band edges are positioned at an equal distance on either side of the peak.

When you change the edge detection parameters after the bands have been detected, you can see the effects immediately.

The results are shown in the Image and Analysis windows. If the results shown do not agree with what you are expecting, for example, if the software has detected bands that should not be there or if it has not detected enough bands, you can either try other parameters or edit the bands manually.

When you enter different parameters, the new band detection results automatically overwrite the previous bands.


Manual Band Editing in the Image window

In Band Detection mode, you can add and remove bands in the Image window, you can also move band edges.

Related topics:

Adding bands in the Image window

Editing band edges in the Image window

Deleting band edges in the Image window

Deleting bands in the Image window

Deleting a group of bands in the Image window


Adding bands in the Image window

  1. Position the pointer in the Image window where you want to add a band.
    The pointer changes to a drawing tool [image] indicating that you can add a band at that position.
    If the pointer displays a different shape you are too near another feature to add a band.
  2. Click, to add a band.

If the image is zoomed out, editing the bands and edges might be more difficult. See the section on Zooming in the Image window to find out how to increase the magnification of the image.

A diamond appears centred on the position (or the nearest peak to the position) that you have chosen. Horizontal (red) lines appear above and below the diamond indicating the edges within which the volume measurements are made. The Analysis window also reflects the new band.

Use this method to add all required bands.

To clear all the bands, click the Clear button in the Navigator.

To delete only selected bands, see the following section on Deleting bands.


Editing band edges in the Image window

The software requires that there be an edge at either side of a band's peak in order to define the total area of the band for measurement. If two bands are near to each other, they might share an edge.
Edges are represented as horizontal lines in the Image window and can be moved into a new position.

To move a band edge:

  1. Position the pointer over the band edge you want to move. The pointer changes to [image].
  2. Drag the band edge up or down the lane's length. You will not be able to move the edge past a band or off the lane, or past another band edge.
  3. Release the mouse button when the band edge is in the required position. The Analysis window and Measurements tables update to account for the new size of the band.

If you move a shared band edge, a second band edge is created. This band edge can be placed between the upper band and the original band edge or between the original band edge and the lower band. The bands no longer share a single edge.


Deleting band edges in the Image window

If you have two edges between two bands (the bottom edge of one and the top edge of the other), you can remove one of these edges. The bands share the remaining edge.

  1. Position the pointer over the band edge you want to remove. The pointer changes to [image].
  2. Right click the band. The software removes the band and updates the Measurements and Analysis windows.


Deleting bands in the Image window

When you delete a band the software removes the band's peak and any unshared edges from the lane, and renumbers the other bands.

  1. Position the pointer over the diamond shape of the band you want to remove. The pointer changes to [image].
  2. Right click to delete the band.
    The software removes the band and updates the Analysis window and Measurements tables.


Deleting a group of bands in the Image window

You can delete a group of bands from an area of the gel image. For example, the bands could be bands that are of no interest or that have been detected in an area of noise by the automatic band detection algorithm.

  1. Position the pointer to the top corner, left or right, of the area you want to clear of bands.
  2. Drag the pointer to the opposite corner of the area. The pointer changes to [image] and an area of red crosshatch appears over the image [image] while you are dragging the pointer.
  3. Release the mouse button; all the bands below the drawn area are removed and the software updates the Analysis window and Measurements tables.


Manual Band Editing in the Analysis window

You can add and remove bands in the Analysis window in a similar way to editing in the Image window, but you cannot delete a group of bands. The following instructions describe performing these actions on the profile graph pane in the Analysis window; you can also perform the same interactions with the lower pane.

Related topics:

Adding bands in the Analysis window

Editing band edges in the Analysis window

Deleting band edges in the Analysis window

Deleting bands in the Analysis window


Adding bands in the Analysis window

  1. Position the pointer to the location along the profile, where you want to add a band. The pointer changes to [image] indicating that you can add a band at that position. The pointer displays a different shape when you are too near another feature to add a band.

    If the profile graph area is small and you are viewing the whole of the profile graph, it might be harder to edit bands and edges. To give a better view, zoom into a desired area. Refer to The Common Interface | Image window | Zooming an image section for more information.
  2. Click, to add a band. An arrow appears over the profile, directed at the chosen location. Dotted vertical lines appear to the left and right of this location indicating the edges, within which volume measurements are made. The Image window also reflects the new band.

With this method, you can add all the required bands. If you want to clear all the bands, click the Clear button in the Navigator. To delete some of the bands, see the section below, on deleting bands.


Editing band edges in the Analysis window

Edges are represented as dotted vertical lines in the Analysis window and can be moved.

  1. Position the pointer over the edge you want to move. The pointer changes to [image].
  2. Drag the edge left or right along the lane's length to the desired location. You cannot move the edge past a band or off the lane.
  3. Release the mouse button when the edge is in the desired position. The software updates the Image window and Measurements tables accounting for the new band size.

If you move a shared edge, a second edge is created. This edge can be placed between the left band and the original edge or between the original edge and the right band. The bands no longer share a single edge.


Deleting band edges in the Analysis window

If you have two edges between two bands (the right edge of one and the left edge of the other), you can remove one of these edges. The two bands share the remaining edge.

  1. Position the pointer over the edge to want to remove. The pointer changes to [image].
  2. Right click the edge. The software removes the edge and updates the Image window and Measurements tables.


Deleting bands in the Analysis window

When you delete a band, the software removes the band's peak and any unshared edges from the lane and renumbers the other bands.

  1. Position the pointer over the band you want to remove. The pointer changes to [image].
  2. Right click to delete the band. The software removes the band and updates the Image window and Measurements tables.


Molecular Size Calibration

By using the Molecular Size Calibration mode in a gel image containing molecular weight or pI standard lanes, you can use the software to establish the molecular weight or pI of the bands.

Given the known values for these bands on the standard lanes, the software can interpolate and extrapolate contour lines of known molecular weight/pI horizontally across the gel image. If you have run several standards, these lines can run between the standards, or you can choose one standard as the best example.

After the horizontal contours have been determined, the software uses the selected curve-fitting algorithm to determine the relationship of molecular size to a position along the lane for all the points in all the lanes. From this, you can determine the molecular size of any given band in any of the lanes.

In order to perform molecular size calibration, you must detect the bands in at least the standard lanes, although band detection should be complete by this stage. You can edit the bands of the lanes after calibration without losing the calibration information. If you edit the bands of a standard lane, the lane ceases to be a standard lane until you re-assign the known values to its bands.

In order to assign the known values to the bands of the standard lane, the software uses mappings lists or standards. Each mapping list contains a set of values for the bands, that separate in a standard lane, and the unit of measurement of those values. There are several mapping lists already defined in the software, but you can define and use your own.

Molecular size calibration is accessed from the Molecular Size Calibration button [image] in the Navigator or by clicking Molecular Size Calculation from the Analysis menu. After you start the Molecular Size mode, new controls appear in the Parameters tab of the Navigator.

To see the results of your molecular size assignment on the bands, in the Selected and Comparisons tables in the Measurements window ensure that you have the Molecular Size field selected in the Options dialog box. Click View on the menu bar or click the Options button from the Toolbar.

Alternatively, you can set the Analysis window display options by selecting the Show Molecular Size check box in the Analysis tab to show the Molecular Size annotations for the bands.

Note:
The annotations are displayed below the Lane image in the Analysis window. If you cannot see the annotations, adjust the size of the lower display box by dragging the edge.

The graph, showing the relationship of molecular weight or pI to the position for the current lane, appears in the Graph window.

When performing Molecular Size Calibration on multi-channel images only one channel can contain MW standards. The standards that you set in the chosen channel are used to generate MW values across all the other channels. You can only set standards on a channel when you use the Single channel viewing mode.
To apply standards to a different channel you must:

- Ensure that you are in single channel viewing mode.

- Remove the standards from the original channel.

Related topics:

Applying Values To Standard Lanes

Choosing parameters and performing calibration

Editing Standard Mappings Lists

Editing Standards


Applying Values To Standard Lanes

To perform Molecular Size Calibration, you must first assign the known values to the bands of the standard lane.

  1. In the Parameters tab, select the mappings list from the list that represents the values of your standard.
    Note:
    You can define new Standards or amend existing ones. Refer to Editing Standard Mappings Lists for more information.
  2. After you select your standard, the list of its mapping values appears in the list box below the selector. These values can be selected or de-selected by clicking the check boxes at the side of each value.
  3. Select the lane that you want to designate as a standard by clicking on it in the Image window. This lane should have all its bands detected by this stage. The gel image should now show the selected standard with its mapping values attached to the bands.

The standard values can be re-positioned on the bands by holding down the Left mouse button and selecting the band where the value has been assigned and dragging it to the required position.

Standard values can be individually added or deleted from the gel image by selecting or deselecting them in the mapping values list. To remove all the assignments from a lane, right click on the lane.

You can only set standards on a multi-channel image, when using the Single channel viewing mode.


Choosing parameters and performing calibration

Before you can perform the molecular size calculation, you must set the molecular weight parameters in the Navigator.

  1. Select the Curve type from the list in the Navigator.

    The curve you select will be used to determine the values between the mapped bands on the standard lanes and between the points of intersection of molecular size contours and the other lanes.
  2. Now, select whether to use Rf to propagate. If this option is selected, the molecular weight contours will conform to relative lane position, not absolute.
  3. To calculate the contours and curves, after you select the Standard, Curve type and Propagation Method, click the Compute Button in the Navigator.

The software updates the Analysis window and displays a graph in the Graph window.

To clear the calibration from the gel and all assignments i.e. to restart assigning the mappings, click the Clear button.


Editing Standard Mappings Lists

The software provides you with a set of standard mapping lists for common standards. You can use these with the gels or define your own. To enter the editing mode, click the Edit the Standards button on the Parameters tab in the Navigator. The standards are edited from the Edit Standard dialog box that appears.

Related topics:

Adding new standards

Changing the name of an existing Standard


Adding new standards

  1. To create a new standard mappings list, click the Create new standard button [image].

    The software creates a new standard with a default name and automatically places you in the renaming mode for that standard.
  2. Rename the new standard by typing the new name while the original text is highlighted.


Changing the name of an existing Standard

  1. Select the standard you want to rename from the list and then click the Rename button [image] below the list.
    Alternatively, right click on the selected standard and choose the Rename command from its context menu.
  2. With the original name highlighted, type the new name of the standard mapping list.

    To cancel this action either, press ESC to cancel editing without making changes, press ENTER or click outside the entry box to accept the current changes.
  3. You can duplicate the currently selected standard by clicking the Duplicate button [image]. This creates a copy of the standard and places you in the renaming mode allowing you to type a new standard name.

    Note:
    You cannot edit the pre-defined standards, but you can duplicate them and then edit the copies to suit your specific requirements.
  4. You can delete a standard by selecting it and clicking the Delete button [image].


Editing Standards

You can edit standards that appear in blue [image], although you cannot edit standards that appear in red [image].

  1. If required, change the Mapping Units from the list.
  2. Next, add mappings to the mappings list by clicking the Add new mapping button [image] or double click on the last item in the mappings list showing '…' and then start editing.
  3. Type the value in the text box and press ENTER or click the Add new mapping button [image] again.
    The software adds a value to the list, and displays the value in descending order.
  4. Repeat the above step to add each value.

    If you want to remove a value, select the value by clicking it in the list and then click the Delete button [image] under the mappings list.
  5. After you have finished editing the standards, click the Done button on the Edit Standards dialog box.


Quantity Calibration

The purpose of quantity calibration is to relate the band volume in terms of image intensity to real world values. Entering the real-world volumes for bands with known values does this. From these values the software computes a calibration curve of real-world volume against raw volume. The real-world volumes of the bands with unknown values can then be derived from this curve. In the 1D module, you can either perform Quantity Calibration or Normalisation.

An experiment can store information from either the Quantity Calibration mode or the Normalisation mode but not both types of information in the same experiment.

If you have already performed Normalisation and then start entering data in the Quantity Calibration mode, you will be asked if you want the Normalisation information to be deleted.

When you activate the Quantity Calibration mode, new controls appear in the Parameter tab of the Navigator.

The results of band calibrated volume assignment can be viewed in the tables of the Measurements window. You can also view the shape of the calibration curve in the Graph window.

Ensure that you have the Calib/Norm Volume and Band Percentage (Calib/Norm) table fields selected in the Options dialog box. The tables will then show the Quantity calibrated volume and the Band%(Calib) values, respectively.

All the bands included in quantity calibration are shown in the Image window with yellow band diamonds, those that are not included have blue diamonds. Yellow and blue are the default colours. The default colours can be changed in the Image tab of the Options dialog box.

Related topics:

Assigning known volumes

Removing bands from the calibration curve

Clear all calibrated values

Selecting the curve type and calibration unit


Assigning known volumes

Band volumes are added and edited from the Image window.

To perform Quantity Calibration on multi-channel images ensure that you are using the Single channel viewing mode; the calibration values and colours will not display in the Channel Overlay mode.

You must set Quantity Calibration standards for each channel; these settings work independently of the other channels in a multi channel experiment.

Because calibration is performed on a per channel basis you must select the individual channels and then click the Calibrate button in the Navigator. This rule also applies when you want to clear the quantity calibration standards from the channels by clicking the Clear button.

The table in the Parameters tab of the Navigator displays a list of the bands you have selected to create the calibration curve together with their assigned calibrated volumes.

  1. Ensure that you have the desired table fields selected in order to display your Quantity Calibration results in the Measurements window.
  2. Select the required data fields from the Tables tab in the Options dialog box, by selecting the check boxes on the left side.
  3. To select a band in the Image window click on the small diamond on the band.
    The pointer changes to [image] when you are over the band. An in place edit box appears.

  4. Type the band volume in this box and press Enter to accept it.

    If you have selected the band by mistake, press the Esc key to stop editing. Click OK to the message displayed.
  5. The band in the Image window displays the value you have entered. The software also adds the band with the volume, to the table in the Parameters tab of the Navigator.
  6. Repeat the steps above to select more bands. Every time a band is added the software recalculates the curve and updates the Graph window.
  7. To change a value of a band, click the diamond; the in place editing mode highlights the text and allows you to enter a new volume.
  8. Press Enter to accept or Esc to reject the new volume.

    Any changes you make are reflected in the tables of the Measurements window, the Quantity Cal curve in the Graph window, and to the table in the parameter tab.
  9. Click the Calibrate button [image] at the top of the Navigator to calibrate all the bands with unknown real-world volume. The software updates the data displayed in the tables of the Measurements window.


Removing bands from the calibration curve

  1. Position the pointer over a band you want to remove from the calibration curve.
    The pointer changes to [image] when you are over the band.
  2. Right click to remove the band. The software updates the quantity calibration curve in the graph window and the measurements tables.


Clear all calibrated values

Click the Clear button in the Navigator.


Selecting the curve type and calibration unit

You can select the curve type and calibration unit in the Parameters tab of the Navigator.

  1. Click the curve type from the Curve Type list.
  2. If you want the curve to pass through the origin, click the Force through Origin check box.
  3. Click the units for the calibrated values from the Calibration Unit list.

There are ten different measurement units to choose from: milligram, microgram, nanogram, picogram, femtogram, attogram, nanomole, picomole, femtomole, and attomole.

You can change the settings of the curve at any time and the software recalculates the calibration values.


1D - Normalisation

Normalisation

Normalisation can be used to normalise the volumes in a gel image that sets the normalised volume of a band or a group of bands to a specific value and then recalculates all the other volumes relative to that value. Normalisation can be useful when comparing the volumes across lanes or gels where the loading might be different.

When you activate the Normalisation mode new controls appear in the Parameters tab of the Navigator.

The results of normalisation can be seen in the tables of the Measurements window.

Note:
Ensure that you have the Calib/Norm Volume and Band Percentage (Calib/Norm) table fields selected in the Options dialog box . The tables will then show the Normalised volume and the Band%(Norm) values respectively.

All the bands used for normalisation are shown in the Image window with yellow band diamonds, those bands that are not included have blue diamonds.

These are the default colours. The default colours can be changed in the Image tab of the Options dialog box.

Note:
The experiment can store information from either the Quantity Calibration mode or the Normalisation mode. If you have already performed Quantity Calibration and then start entering data in the Normalisation mode, you will be asked if you want to delete the Quantity Calibration information.

To perform Normalisation on multi-channel images ensure that you are using the Single channel viewing mode. The Normalisation values and the coloured diamonds that identify the bands will not display in the Channel Overlay mode.

You must set Normalisation volumes for each channel; these settings work independently of the other channels in a multi channel experiment.

Each channel can have its own Normalisation volumes or its own Quantity Calibration standards and settings because the analysis modes can be applied to the independent channels. You can apply a mixture of analysis modes to the channels within the multi-channel image, but you cannot apply both analysis modes to any one channel.

Because calibration is performed on a per channel basis you must select the individual channels and click the Normalise button in the Navigator. This rule also applies when you want to clear the normalisation volumes from the channels by clicking the Clear button.

Related topics:

Choosing Bands and Normalising


Choosing Bands and Normalising

Normalisation requires you to select a band or bands in the gel. You will also choose a normalisation value and unit, which is applied to the bands before recalculation, according to the method chosen.

  1. Ensure that you have the desired table fields selected to display your Normalisation results in the Measurements window.
  2. Select the required data fields from the Tables tab of the Options dialog box by clicking the check boxes on the left side.
  3. To select a band in the Image window click the small diamond on the band.

    Note:
    The pointer changes to     [image] when you are over a selected band.
  4. Repeat the above step as required.
  5. Type the Normalised Volume parameter, in the left box, of the dialog box in the Parameters tab. The allowed range is 0.0001 to 1000000.
  6. Select the unit of measurement from the list. The ten units you can use to perform normalisation are: milligram, microgram, nanogram, picogram, femtogram, attogram, nanomole, picomole, femtomole, and attomole.
  7. If normalising a group of bands, select either the group average or collective option by clicking the button in the Parameter tab.

  8. When you have finished setting the Normalising parameters click the Normalise button [image] at the top of the Navigator, and then check the data displayed in the Measurements table.

When you click the Normalisation button after selecting your bands, the band and lane number will be displayed in the Navigator, depending upon how many bands are chosen.

To deselect a band position the pointer over the band. When the pointer changes to [image] right click to deselect the band. The software updates the quantity calibration curve and the measurements tables.

To delete all the normalised values click the Clear button at the top of the Navigator.


Experiment Overview

Experiment overview is the last step in the analysis sequence. Clicking the Restart button allows you to revisit and refine your analysis. In this mode the Navigator displays the various mode buttons.

In the 1D module the Parameter tab provides controls for the display of lanes in the Analysis window.

To change the display of lanes in the Analysis window:

  1. Ensure that the Analysis window is visible.
  2. Select which lane or lanes you want to display by clicking the Current only lane, Overlayed lanes or Stacked lanes by clicking a button.
  3. You can select additional lanes to be shown by clicking the Lane Selection button. This displays the Select Lanes dialog box.
    For more information refer to the 1D | Edit Menu | Lane Selection… section.

Clicking the Restart button [image] displays a message box advising you that all the analysis of the current image will by reset and you will be able to start again.


Creating a Lane Report

After completing your analysis you can create a lane report.

By default a lane report contains information on the gel image, and the analysis methods applied, plus any information concerning the scanning of the gel image.

You must select the Single channel viewing mode before generating a lane report for a multi-channel image. The lane report includes the multi-channel image name, current channel number and the lane number.

  1. Set the Image area and Print scale in the Options | Reporting tab.

  2. Click the Report format… button, and set the report format in the Reports dialog box.

    You can select a report logo and title; you can also select whether to show the analysis parameters. For full information on the types of information you can display on your reports, refer to the 1D Options | Reporting tab section.
  3. You can enhance your report by adding additional notes. Refer to the Adding Lane Notes section for more information.
  4. With all report options set, click Create Lane report from the Analysis menu. Your report appears in the Report window, which opens automatically upon generation of the report. If the window does not appear click the Report window button [image] below the Navigator.
  5. To print the report click File | Print and click OK in the print dialog box.

    Note:
    You must have the report window active to be able to print the current report.

Related topics:

Adding Lane Notes


Adding Lane Notes

Clicking Edit | Lane Notes displays the Lane Notes dialog box.

From this dialog box you can enter notes for any detected lane. These notes are displayed on the report under the Additional Notes heading.

Related topics:

Adding Additional Notes to a report


Adding Additional Notes to a report

  1. Select a Lane from the list.

  2. Type the additional notes, for the selected lane, in the text box below the list.
  3. Repeat the above steps for each desired lane, and then click OK.

The software saves the notes, which can be edited at any time using the Lane Notes dialog box.

Only the notes for the current lane appear in the lane report.


Introducing Array

You use the Array module to analyse microplate images, gridded arrays, and dot and slot blot images.

The Array module uses a tool-based approach to analysis. Each tool has a specific task in the analysis process from defining the spots to normalising their measurements and flagging absence and presence.

The analysis process involves a number of different steps that you can perform these in any order, repeating or skipping steps when necessary.

The procedures provided in this section are basic examples of how to analyse images. You can fine-tune your analysis using the various editing tools.

If you have not already done so, you should read the Common Interface section describing the general features of all the modules before using the Array module.

The Array module is supplied with example image files. The image used in this section describing the various features can be restored if you want to follow the procedural steps. To restore the image click Restore Default Image from the Help menu.


Array - Main Menu Bar

Main Menu Bar

Many of the menus contain standard commands or features across all of the modules within ImageQuant TL. The exceptions for this module are the Edit and Analysis menus. The following sections discuss the commands on these menus.

Related topics:

Edit Menu

Analysis menu


Edit Menu

Copy and Paste Grid

Delete Grid

Spot Properties

Edit Image


Copy and Paste Grid

This feature allows you to copy a grid from one image and paste it over another image in the same position.

If the image scales are different, the software resizes the grid. The image that you want to paste the grid over should be of similar size; otherwise, you might see this message - 'Unable to paste the grid from the clipboard because some of the spots are outside of the image'.

After you paste the grid, you can use the editing tools in the Navigator to move or stretch the grid.


Delete Grid

This feature deletes the grid displayed on the current image.


Spot Properties

To display the Spot Properties dialog box right click a spot or a cell in the Measurements window, and then click Spot Properties from the context menu.

The various properties of the selected spots can be changed:

Spot label:
Type a label to identify spots in the measurements tables.

X and Y radii:
Select a value in pixels to size the X and Y radius. The Y radius is only available when the spots are all the Slot shape.

Shape:
Select a shape from the list. The choices are Circle, Square or Slot.

Exclude from analysis:
Select the check box if you do not want the measurements calculated for the selected spots.

For more information, refer to Spot Definition | Editing spot properties.


Array - Edit Menu - Edit Image

Edit Image

Click the Edit Image button on the toolbar to display the Image Editor dialog box, which allows you to manipulate the image. This is a common feature to all the modules. For more information, refer to The Common Interface | Image Manipulation section.


Array - Main Menu Bar - Analysis menu

Analysis menu

You use the Analysis menu to display the analysis modes.

The following modes are discussed in the Analysis tools section.

  • Spot Definition
  • Background Subtraction
  • Normalisation
  • Presence Flagging

For more information on the remaining commands, Experiment Overview and Annotate Image, refer to The Common Interface | Refining your analysis results and Annotations sections.


Array - Window Selector bar

Window Selector bar

The window selector bar, located at the bottom of the Navigator, contains the buttons for activating the Image , Second channel , Zoom and Measurements windows used in the Array module.


The Array windows

You can show or hide any of the windows The Program Windows by clicking the corresponding button on the window selector bar.

Related topics:

Array – Image window

Array – Zoom window

Array – Measurements window

Array - Second Image window


Array - Image window

Array – Image window

The Image window displays the image upon which you are working and is overlaid with analysis information. Usually this information shows the location of the spots defined in the image.

As with all of the modules, most of your interaction with the software will be done within this window using the tools located in the Navigator.

When analysing multi-channel images, spots will be visible in both the Single channel and Channel Overlay viewing modes.

The Image window has its own toolbar. For more information on the tools, refer to The Common Interface | The program windows | Image window.


Array - Zoom window

Array – Zoom window

The Zoom window displays the whole image, overlaid with a rectangle representing the area of the image that is currently displayed in the Image window.

Drag the rectangle to a new position to display the corresponding area in the Image window.

Note:
No rectangle appears if the Image window displays the whole image.


Array - Measurements window

Array – Measurements window

The Measurements window displays the analysis results. Three different tables of data are available: Current Grid, Selected Spots and All Spots. Each table can be viewed by clicking the corresponding tab at the bottom of the window.

For each table you can select different data fields to display the various properties of the spots. You select and order the data fields using the Tables tab of View | Options. Data within a column can be sorted by clicking the column header. The arrow [image] at the top of the column indicates the order in which the data is sorted.

You can view data from the current channel of a multi-channel image when using the Single Channel viewing mode as you would for an individual image. This rule applies to all the tables of the Array module.

To display data for all channels, of a multi-channel image select the Channel Overlay viewing mode.

Below each table 'field', you will see a column of data for each spot of the chosen channels.


Array - Second Image window

The Second Image window facilitates the viewing of the individual channels of a multi-channel image.

As with many of the other windows, this window has its own toolbar. For more information on the tools, refer to The Common Interface | The program windows | Second Image window.


Array - Options

Options

When you click the Options button on the toolbar or click View | Options, the Options dialog box for Array appears. The Reporting tab is common to all modules, but the other tabs have parameters specific to Array.

Related topics:

Array's Image tab

Array's Tables tab

Array's Reporting tab


Array's Image tab

The parameters shown in the Image tab relate to the display in the Image window. By clicking the check boxes, you can change the display for the various labels in the Image window.

Related topics:

Spot Colours


Spot Colours

To change an item's colour, click the coloured box next to it. Select a new colour from the colour dialog box and click OK.


Array's Tables tab

Using the tables tab you define which data fields you want to display in the different tables.

To select a data field click the check box adjacent to the field name. To change their order highlight a field then click the up or down arrows.

For more information on the available data fields and their definitions, refer to The Common Interface | Options | Tables tab | Data Fields section.

You can only select one data field for the Current Grid table.


Array's Reporting tab

The Reporting tab allows you to define the printable image area and print scale. It also allows you to set the preferences for the page layout for tables.

The settings on this tab also affect the copying feature.

For more information, refer to The Common Interface | Options | Reporting tab section.


Spot Definition

In multi-channel images, the same individual spot or group of spots is applied across all channels. You can also define the diameter of the spot before creation by setting the X and Y radius for the shape.

You can create, edit or delete spots in both the Single Channel and Channel Overlay viewing modes.

The basic steps involved in defining spots are:

  1. Select a grid type or create a new one.
  2. Create the grid either manually or automatically.

In addition you might want to perform any of these optional steps.

  • Edit the grid properties after creation
  • Reposition the grid
  • Adjust the grid to allow for a skewed image
  • Reposition the individual spots
  • Resize the individual spots

These steps are discussed below.

Related topics:

Defining the grid layout

Creating a grid type

Deleting a grid type

Repositioning spots

Adjusting a grid to allow for a skewed image

Resizing spots

Editing spot properties


Defining the grid layout

The Spot Definition dialog box allows you to accelerate the process of defining the spots on the image. You can store parameters used for creating grids as a grid type that can be quickly selected from the Grid Type list at the top of the dialog box.

To begin spot definition, you define the size and location of the spots in the image.

  1. Click the Parameters tab at the bottom of the Navigator to display the Spot Definition dialog box.

  2. Select a grid type from the list in the Parameters tab.
  3. Click the Detect button [image] to create the grid automatically, or drag a rectangle over the image to create the grid manually.

The software automatically measures the spots and displays the data in the Measurements window.

If you are not satisfied with the detected grid, you can edit the grid.

If you are satisfied with the grid detection, click the Next button [image] and the Navigator changes to the Background Subtraction mode.


Creating a grid type

If not already displayed, click the Parameters tab to display the parameters for the Spot Definition mode; then follow these steps.

  1. Set values for the dimensions of the grid columns and rows (how many spots wide by spots tall).
    The maximum grid definition is 48 x 32.
  2. Select the spot shape from the list.
  3. Click the Save As button to save the created grid.
  4. Type a name for the grid and click OK. The software adds the new grid to the list.


Deleting a grid type

If not already displayed, click the Parameters tab to display the parameters for the Spot Definition mode; then follow these steps.

  1. Select the grid from the list.
  2. Click the Delete button below the list.


Repositioning spots

Individual spots or a group of spots can be repositioned in one of the following ways.

Related topics:

Repositioning the whole grid:

Moving a small group of spots:

Moving a single spot:


Repositioning the whole grid:

  1. Click the Create and Stretch Grid button in the Navigator.
  2. Position the pointer over any of the spots, and then drag the grid to the new position.

All the spots must remain within the image for the new grid position to be accepted.

To cancel repositioning the grids, right click whilst dragging or press the Esc key.


Moving a small group of spots:

  1. To move a small group of spots click the Move and Resize Spots button in the Navigator.
  2. Drag, from the top left to bottom right, to highlight the group of spots by drawing a green outline covering the spots.

    Note:
    To select more than one group press the CTRL key when dragging over the additional spots.
  3. Position the pointer over the selected spots and drag the spots to the new position.


Moving a single spot:

  1. To move a single spot click the Move and Resize Spots button in the Navigator.
  2. Position the pointer over the desired spot and drag the spot to the new position.


Adjusting a grid to allow for a skewed image

You can uniformly stretch the positions of spots in a grid between the grid's four corners by clicking the Create and Stretch Grid mode. This provides a way to quickly adjust the grid to cope with images in which the spots are aligned in a skewed rectangle.

Repositioning the spots by stretching the grid

  1. Click the Create and stretch grids button.
  2. Drag one of the grid's square corner handles to a new location. The spot positions are stretched uniformly between the four corner handles of the grid.


Resizing spots

Spots can be resized in two ways: by stretching or by defining the spot radius value.

To change the radius by stretching a spot:

  1. Click the Move and Resize button.
  2. Select the spots whose radius you want to change.
  3. Position the pointer over the spot edge, at the top, bottom, left or right edge. The pointer changes to either [image] or [image].
  4. Drag the edge to the desired size for all the selected spots.

While the radius of a spot is changing, its value (measured in pixels) is displayed in the status bar.

To cancel resizing the spots, right click or press the Esc key while dragging.


Editing spot properties

You can edit the properties of the selected spots using the Spot Properties dialog box:

To display the Spot Properties dialog box click the Edit | Spot Properties command at any stage during analysis. Alternatively, right click the selected spot(s) in the Image window.

You can edit the size and shape of spots as well as their labels (e.g. for sample tracking) and exclude spots from the analysis.

Any spots excluded from analysis will not be measured and will not appear in the Selected Spots or All Spots tables.


Background Subtraction in Array

Background subtraction is the process by which you remove the part of the image's pixel intensity that is background intensity from the measurements.

Background subtraction is applied across all channels of an individual experiment.

To begin the process, click the Next button in the Navigator when in Spot Definition mode or select the Background Subtraction command from the Next button's menu. You can also select this command from the Analysis menu.

The steps involved in background subtraction are:

  1. Click the background subtraction method you want to use from the Selected method list in the Parameters tab of the Navigator.
    Brief descriptions of the various methods can be found later in this section.
  2. Provide any parameters required by the chosen method as outlined in the brief descriptions.

After you select the method and parameters required, the software automatically calculates the spot volumes and displays the data in the Measurements window.

Related topics:

Providing parameters

Spot Surface Minimum

Spot Edge Average

Negative Controls

Image Rectangle

None


Providing parameters

Some of the background methods available require you to select extra parameters. For those methods that require parameters, a list of the parameters is shown in the upper part of the Navigator.

Methods that do not require parameters:

Spot Surface Minimum

Spot Edge Average

None

Methods that require extra parameters:

Negative Controls

Image Rectangle


Spot Surface Minimum

The Spot Surface Minimum method locates the lowest pixel intensity within the spot and then removes this intensity from the volume for each pixel. You can use this method to ensure that no part of the defined spot is below the background level for each spot.

You should use this method for images with little noise and an even background intensity.


Spot Edge Average

The Spot Edge Average method locates the average intensity around the spot's outline, and then applies this as the background for the spot. The background is therefore calculated independently for each spot.

This method is the recommended because it usually provides a good localised background intensity, and is relatively tolerant of noise in the image.


Negative Controls

The Negative Controls method averages all the pixels inside the 'flagged' spots in the grids and applies this average as the background intensity. You identify the spots that should be considered as background intensity.

This method can be useful in microplate analysis where certain spots have been set as controls and are therefore known to contain no material.

  1. Select the spots you want to change by either clicking on them or drag a selection rectangle around the spots in the Image window. Notice that the grid over your selection changes to green identifying it as the current selection.

    To select more than one group press the CTRL key while dragging over the additional groups.
  2. Click either Set negative control or Deselect negative control button in the Navigator. Notice that the software updates the data in the Measurements window automatically.


Array - Background Subtraction in Array - Image Rectangle

Image Rectangle

The Image Rectangle background method requires you to specify a rectangular area of the image. This area is then averaged to calculate the background intensity. This rectangle is initially located at the top left of the image and is drawn in the Image window.

This method can be useful if your image contains a lot of noise and tightly packed spots. However, the Spot Edge Average method might provide better results.

To provide the background rectangle:

  1. Position the pointer at the top-left corner of the rectangular background area.
  2. Drag the pointer to the bottom right of the rectangular background area. You see the rectangle drawn as you move the pointer.


Array - Background Subtraction in Array - None

None

The None method allows you to turn off background subtraction altogether. The raw volume calculated for each spot will be the sum of all the pixel intensities in that spot.

Although this method can be useful at times, it is not recommended for good laboratory practice.


Array - Normalisation

Normalisation

Normalisation is applied across all channels of a multi-channel image and when using either Single channel and Channel Overlay viewing mode.

To normalise spot volumes to a selection of spots take the following steps.

  1. Select the spots that will be used to normalise the image.
  2. Type the normalised volume in the Parameters tab. The range is from X(0.0001) to Y (1000000).
  3. Select the normalised volume unit e.g. nanogram from the list.
  4. Click the average or collective group button.
  5. Click the Normalise button [image] at the top of the Navigator and check the data displayed in the Measurements table.
  6. When finished, click the Next button [image].


Presence Flagging

Presence flagging allows you to set the level above the background at which the spots should be flagged as having a significant amount of material present. The presence or absence of spots can be seen in the Measurements window after you select the Presence / Absence data type.

The basic steps involved in Presence Flagging are:

  1. Make an initial estimate of the threshold.
  2. Fine-tune the threshold level.

Presence Flagging is applied across all channels of a multi-channel image. You can apply presence flagging parameters in both the Single channel and Channel Overlay viewing mode.

Related topics:

Making an initial estimate

Fine-tuning the threshold


Making an initial estimate

The quickest way to accurately define a threshold for flagging spots as having material present is to make an estimate (automatically or manually), and then adjust the estimate to match what you can see in the image.

To set the initial flagging threshold, either:

Right click a spot in the image and select either the Define Presence or Define Absence command from the context menu.

Alternatively, click the Estimate button [image] to have the software calculate a threshold for the current image. To do this the software evaluates the volumes of all spots in the image.


Fine-tuning the threshold

After you make an initial estimate for the flagging threshold, you can manually adjust the threshold value so that the presence or absence of the spots (as displayed in the Measurements window) reflects what can be seen in the Image window.

To fine-tune the flagging threshold, either:

  • Type a value between 0 and 100 in the Flagging threshold text box.

Or,

  • Drag the slider to the left (towards 0) or the right (towards 100).


Introducing Colony Counter

You use the Colony Counter module to analyse images by detecting and measuring image features, 2D spots, or colonies. You can display and print measurement data from the detected colonies.

To help you along the way, where relevant, pictures are included in the section showing what you should expect to see on the screen.

If you have not already done so, you should read The Common Interface section describing the general features of all the modules before using the Colony Counter module.

The procedures provided in this section are basic examples of how to analyse colonies. You can fine-tune your analysis using the various editing tools.

The Colony Counter module is supplied with two image data files of previously saved data stored in the TIFF file format. The image, used in this section to describe the various features, can be restored if you want to follow the procedural steps. To restore the image click Restore Default Image from the Help menu.

Note:
The Colony Counter module does not have the capability of opening multi-channel images.


Colony Counter - Main Menu Bar

Main Menu Bar

The main menu bar of Colony Counter is the standard menu bar for all the modules with the exception of the Analysis menu.

These tools are discussed in the following sections.

  • Detection
  • Editing
  • Background Subtraction

For more information on Experiment Overview and Annotate Image, refer to The Common Interface sections | Refining your analysis results and Annotations sections.


Colony Counter - Window Selector bar

Window Selector bar

The window selector bar located at the bottom of the Navigator contains three buttons for activating the Image, Zoom and Measurements windows used in the Colony Counter module.


The Colony Counter windows

After starting the Colony Counter module, the screen displays the relevant windows for this module.

You can display any of the windows by clicking the relevant button on the window selector bar below the Navigator. The windows of the Colony Counter module are discussed in the following sections.

Related topics:

Colony Counter - Image window

Colony Counter - Zoom window

Colony Counter - Measurements window


Colony Counter - Image window

This window displays the gel image; upon which you can detect and edit the colonies.

Scroll bars are located at the bottom and right side allowing you to scroll through your data.

The Image window has its own toolbar. For more information on the tools, refer to The Common Interface | The program windows | Image window.


Colony Counter - Zoom window

You see an overall view of the image and a rectangle containing the zoomed area, of the gel in the Image window.


Colony Counter - Measurements window

The Measurement window displays the data in a table format that consists of various calculations from the detected colonies. You select the fields to display in the window from the Options | Tables tab.

Scroll bars, located at the bottom and right side allow you to scroll through your data.


Colony Counter - Options

Options

Click the Options button or View | Options to display the options dialog box.

As with the other modules, the Reporting tab has common parameters, but the other tabs have specific parameters relating to this module. The following sections describe the specific parameters for the Colony Counter module.

Related topics:

Image tab in Colony Counter

Tables tab in Colony Counter

Detecting tab


Image tab in Colony Counter

The Image tab allows you to change the various display settings in the Colony Counter module.

Related topics:

Image and Colony display

Colony colours


Image and Colony display

By clearing the Show Image check box, the gel image of the experiment will only be visible in the Zoom window, and the Image window will display only the detected colonies, after the detection has been performed.

You can hide the detected colonies in the Image window by clearing the Show Colonies or Show Current Colony check boxes.

The four choices on the Colony Style list are: Standard, Outline, Crosshairs and Bullets.


Colony colours

To change colours, click the coloured box next to the item to launch the Color dialog box. Select a new colour and click OK.


Tables tab in Colony Counter

You use the tables tab to define which data fields you want to display in the Measurements table.

To select a data field click the box adjacent to the field name. Change their order by highlighting a field and clicking the up or down arrows at the right of the list.

For more information on the available data fields and their definitions, refer to The Common Interface | Options | Tables tab | Data Fields.


Detecting tab

On the fly detection

When you move the Sensitivity or Operator size sliders in the Navigator and pause for a few seconds detection takes place, this is called On the fly detection. By default this feature is selected; clear the check box to switch it off.

AOI size

If the Use on the fly detection feature is selected, it will only be applied if the area of interest is less than the size displayed in the text box. The default size is 1 Mb.


Detection

This procedure describes the basic steps to detect colonies and display measurement data relevant to the detected colonies of the image.

Detection usually takes place automatically after you change a parameter. The results appear in the Measurements window. Because of this feature, you rarely have to click the Detect button in this mode.

The detect colonies process is controlled by a number of parameters both in the upper Navigator and in the Parameters tab.

Related topics:

Basic Detection method


Basic Detection method

The upper Navigator contains two parameters, Sensitivity and Operator size.

These sliders control the same parameter in the Parameters tab. To detect colonies using these parameters:

  • Drag to select an area of interest in the Image window. The software performs automatic colony detection.
  • Change the parameters by moving the Sensitivity and Operator size sliders. When you release the slider the software performs automatic detection.

If the Measurements window displays the following message "This image contains no colonies", reset the sensitivity slider or re-select the area to be measured. Clicking the Initialise Sensitivity button [image] allows the software to find an initial value.

If you briefly pause when moving the sliders, the On the fly detection feature allows you to observe the potential colonies. This feature is selected by default and can be switched off using the Options | Detection dialog box.

The Parameters tab includes the basic parameters described above and a number of advanced parameters. These parameters can be changed by entering numerical values.

Related topics:

Setting the parameters


Setting the parameters

To set the parameters for:

  • Area of interest

Click either the Circular or Rectangular button. Detection takes place automatically.

  • Initialising sensitivity

After you enter a numeric value or move the Initialise Sensitivity slider in the upper Navigator, the software provides an initial value for the sensitivity based on the selected area of interest.

The sensitivity range is 1 – 10000.

  • Operator size

This is the width of the detection operator and is proportional to the size of the spots you are trying to detect. The operator size range is an odd number between 5 – 699.

  • Noise factor

This represents the width of the edge and centre filters of the detection operator. The higher this value, the greater the compensation for noise in the image and hence the greater the accuracy. However, increasing this will also slow detection considerably, as you are greatly increasing the amount of processing required per pixel.

The noise factor range is an odd number with the minimum value of 1. The maximum value depends on the selected operator size. It is equal to the odd number that is nearest to half the current operator size.

  • Background

This is a bias value added to all pixel values before any calculations are performed and therefore allowing detection of images that have a very low intensity background.

The background range is 0 – 14999.

Change the value by clicking the up or down spin buttons to the right of the text box. When you release the spin button detection takes place automatically. Alternatively, you can change the parameter by typing the value in the text box. Click the Detect button to redetect the colonies.

  • Automatic splitting

Automatic splitting is the process when the software attempts to split partially overlapping colonies.

The automatic splitting range is 0 – 9.

If the parameter is set to 0 the software does not attempt to split colonies; increase the value to activate this feature.

When you have finished editing the colonies click the Next button in the Navigator.


Editing Detected Colonies

After detecting the colonies three basic tools allow you to edit the colonies. The tools are: Draw or Erase Features, Delete Features, and Split Features. There are additional commands to Re-number and Clear detected colonies. Click the various buttons in the Navigator to activate the tools.

This section describes the basic steps of editing colonies. Your actual editing depends upon the parameters that you initially set in the Navigator for detecting the colonies.

When you draw undetected colonies in the Image window, the coordinates are displayed on the status bar at the bottom of the screen.

After you have edited a colony, the software automatically re-measures the colonies and updates the Measurements table.

Related topics:

Drawing Undetected Colonies

Erasing Colonies

Deleting Colonies

Splitting Colonies

Renumbering Detected Colonies

Clearing All Colonies


Drawing Undetected Colonies

  1. Set the Pen/eraser size in the upper Navigator.
  2. Click the Draw or Erase Features button [image] to activate the Draw command. The pointer changes to a pen when you move it over the image.
  3. Position the pointer over the desired drawing area, and click or drag the pointer. Alternatively, if you want to extend an existing colony, position the pointer on the desired colony and click or drag the pointer. This extends the colony pixel by pixel.

If you connect the finish point to the start point of the area that you have drawn, the software fills the area.

You remain in the drawing/erasing mode until you select another mode.


Erasing Colonies

Erasing colonies differs from deleting colonies in that, the erasing mode erases a colony pixel by pixel and the Deleting colony mode removes the entire colony.

To erase an entire colony or part of a colony:

  1. Set the Pen/eraser size in the upper Navigator.
  2. Activate the Erase option by clicking the Draw or Erase Features button [image]. The pointer changes to a pen when you move it over the image.
  3. Position the pointer over the desired area for deletion. Either right click an individual colony or drag the pointer across many colonies. Alternatively, with the pen set to a smaller size, select a point in a detected colony and right click. This reduces or deletes the colony pixel by pixel.

Unlike the drawing command, if you connect the finish point to the start point of the area you want to erase, the software does not erase the entire area.


Deleting Colonies

To delete a whole colony as opposed to part of a colony:

  1. Click the Delete Features button [image] in the upper Navigator.
  2. Position the pointer over the image.
  3. Select the colony to be deleted and click. A red cross appears to the right of the pointer when it is over a colony. The software removes the detected colony from the image window, but not from the original image file.

You remain in deletion mode until you select another mode.


Splitting Colonies

This option allows you to split larger detected colonies.

  1. Click the Split Features button [image] in the upper Navigator.
  2. Position the pointer over the colony that you want to split. The pointer changes to a scalpel.
  3. Click and drag the pointer in any direction i.e. vertically, horizontally or diagonally, to split the colony.

If the colony is too small it might be deleted rather than split.


Renumbering Detected Colonies

After any editing, you should re-number the detected colonies by clicking the Renumb button [image] in the Navigator.

By selecting a row of colony data from the Measurements table, you can identify the newly re-numbered colonies.


Clearing All Colonies

Clicking on the Clear button [image] in the Navigator allows you to clear all previously detected colonies. To clear individual colonies select the Delete Features button [image].

A message box asking for confirmation will prompt you before all colonies are deleted.

When you have finished editing colonies click the Next button in the Navigator.


Background Subtraction in Colony Counter

The software allows you to define the background volume across the images. This background can appear in the image because of excess staining of the gel and other gel properties, or the background can occur because of the process in which the image was captured.

Background subtraction is the process by which you remove from the measurements the part of the image's pixel intensity that is background intensity.

The various methods of background subtraction are selected by clicking a button in the Parameters tab of the Navigator.

Related topics:

Image Rectangle method

Mode of non-spot method

None

Clearing background values


Image Rectangle method

To use the image rectangle background subtraction method:

  1. Click the Image rectangle button in the Parameters tab of the Navigator.
  2. Drag a rectangle in the image window that represents the background.

When you release the button, the software calculates the background level as the average intensity in the rectangle. For each colony, its area is multiplied with the background level, which gives the colony's background. The background value is subtracted from the colony's volume as measured without background subtraction. The software updates the measurements table automatically.

Related topics:

Clearing an image rectangle

Repositioning an image rectangle


Clearing an image rectangle

You can clear the image rectangle by right clicking inside the rectangle. This also removes the background values from the Measurements table.


Repositioning an image rectangle

You can reposition a rectangle at any time by re-drawing the rectangle as many times as desired. The measurements are re-calculated automatically when you release the button.


Mode of non-spot method

The Mode of none spot method works by first finding the rectangle that completely encloses each colony. This rectangle is then expanded by a set number of pixels to give an area for examination (the default is 45 pixels in every direction).

To use the Mode of none spot background subtraction method:

  1. Click the Mode non-Spot button in the Parameters tab of the Navigator.
  2. In the Margin parameter text box, in the upper Navigator, type the number of pixels that you want the rectangle to be expanded by and click the Subtract button.

    Alternatively, you can change this value by using the up and down spin buttons on the side of the text box. When you release the button the data updates automatically in the measurements table.

The pixels in this area that are not part of any colony are then examined, and the most frequently occurring pixel intensity is deemed to be the background value for that colony.

In 12 and 16 bit images, the number of possible different pixel intensities means that using the most frequent pixel value is unlikely to produce good results. When this method is used on such an image, each pixel intensity is assigned to one or more overlapping groups of intensities. The background value is then calculated as the average of the most heavily occupied group.


Colony Counter - Background Subtraction in Colony Counter - None

None

This method clears any background subtraction calculations. It has the same effect as clicking the Clear button in the Navigator.


Clearing background values

If you have used any background subtraction method, automatic or manual, clicking the Clear button in the Navigator clears the background values from the Measurements table.


Introducing Toolbox

Toolbox allows you to perform analysis on a wide variety of images. The flexible nature of the software means you are not restricted to a single type of analysis when you use this module.

To help you along the way, where relevant, pictures are included to show what you should expect to see on the screen.

If you have not already done so, you should read The Common Interface section describing the general features of all the modules before using the Toolbox module.


Toolbox - Main Menu Bar

Main Menu Bar

The main menu bar of Toolbox is the standard menu bar for all the modules with the exception of the Edit, Analysis and Object menus.

Related topics:

Edit menu

Analysis menu

Object menu


Toolbox - Main Menu Bar - Edit menu

Edit menu

The Undo and Redo commands are applied to all channels of a multi-channel image.

Related topics:

Undo

Redo

Cut

Copy

Paste

Duplicate

Delete

Export to Clipboard, File, or Excel

Export Shapes

Import Shapes

Select All

Invert selection

Shape Properties

Edit Image


Toolbox - Edit menu - Undo

Undo

Use this command to undo the last action taken in sequence; the action can be Create, Delete, Move, Edit, or Properties.


Toolbox - Edit menu - Redo

Redo

Use this command to redo the last previously undone action taken in sequence; the action can be Create, Delete, Move, Edit, or Properties.


Cut

Use this command to cut a line or shape from the active Image window.


Copy

Use this command to copy the line or shape selected in the active Image window to the clipboard. The copied line or shape can be pasted into another position on the image or onto another image.


Paste

Use this command to paste the cut or copied line or shape into another position on the image or onto another image in the same position. The software resizes the line or shape if the scale of the image is different.


Duplicate

After you draw an object on the image, for example a Polygon, you can duplicate the object and place a copy in a new location.

You can reposition the object in a new location on the image, and the software calculates that area.

Repositioning an object

  1. Position the pointer over the outline of the object. The pointer changes to [image] showing that you are in the correct position.
  2. Left click to display the handles of the object.
  3. Drag the object to the new location, and then release the mouse button.


Delete

Use this command to delete a selected line or shape in the Image window.


Export to Clipboard, File, or Excel

These are common features to all the modules.
For more information, refer to the Common Interface | Edit Menu section.


Export Shapes

Having created a specific object you might want to apply it to another image. Before applying an object to an image you must save it by 'exporting' it.

  1. Click Edit | Export shapes to display the Save As dialog box.
  2. Select a folder or create a new folder, type a filename and click Save. The export file is saved as a Shape Object file with an .obs extension.


Import Shapes

Click Edit | Import Shapes to display the Open dialog box.

Select the folder where the Shape object file is stored, and then select the Shape object file. Click Open. The object appears on the current image and can be moved if required.


Select All

This command is used to select all the objects that appear on the image.


Invert selection

Use this command to reverse objects that are selected and those that are not. For example, if you have three objects drawn on the image and one of them is selected, applying this feature selects the remaining two objects and deselects the originally selected object.

You can then, for example, move the object(s) to a different area or change the properties of the selected object(s).


Toolbox - Edit menu - Shape Properties

Shape Properties

Use this command to define the properties for the current object. For more information, refer to the Shape Definition | Shape Editing | Shape Properties section.


Toolbox - Edit menu - Edit Image

Edit Image

Click the Edit Image button on the toolbar to display the Image Editor dialog box. You can manipulate the image by rotating it or applying filters. This feature is common to all the modules. For more information, refer to The Common Interface | Image Manipulation section.


Toolbox - Main Menu Bar - Analysis menu

Analysis menu

Shape Definition

The shape definition command is used to quantify a section of the image by selecting an object and applying it to the image. For more information, refer to the Toolbox | Shape Definition section.

Background Subtraction

To calculate the background subtraction, drag a rectangle over the image in the Image window.
The software calculates the average intensity inside the rectangle and subtracts the value from the measurements displayed in the Area and Line windows.

For more information, refer to Toolbox | Background Subtraction in Toolbox .

Experiment Overview and Annotate Image

The remaining tools on the Analysis menu are common to all the modules. The Experiment Overview and Annotate Image commands are discussed in the common interface section. Refer to The Common Interface | Refining your analysis results and Annotations sections for more information.


Object menu

Show/Hide

Group Selection

Ungroup

Alignment


Show/Hide

Click Object | Show/Hide to display the Show/Hide objects dialog box. From the list, you can select any object and apply the show or hide command. This feature affects the data shown in the Area window.

Note:
If you hide an object the software does not deleted the object.


Group Selection

If you have multiple area or line objects drawn in the Image window, you can group them.
Grouped object properties can be changed in the same way as single objects. For more information on changing properties, refer to the Shape Definition | Shape Editing | Shape Properties section.

To group objects, press the Ctrl key and click each object in the Image window that you want to include in a group. When selected, each object displays handles (small squares). With all desired objects selected, click Group Selection from the Object menu. A dotted rectangle appears around the grouped objects.


Ungroup

Use this command to change a group of objects into individual objects.

  1. Position the pointer over an object, the pointer changes to [image].
  2. If you click an object that is part of a group, a dotted rectangle appears, identifying a group.
  3. Click Ungroup from the Object menu.


Alignment

Use this command to change the object's format in the following ways: Left, Right, Top, Bottom, Top/Bottom Centre and Left/Right Centre.

You can space a group of three or more objects equidistantly using either the Space Across or Space Down commands. You must select at least 3 objects for this feature to work. Objects cannot overlap. If the objects overlap a message appears and the software cancels the action.

The formats are:

Space Across - All selected objects are spaced out evenly between the leftmost and rightmost objects.

Space Down - All selected objects are spaced out evenly between the top and bottom objects.


Toolbox - Window Selector bar

Window Selector bar

The window selector bar located at the bottom of the Navigator contains buttons for activating the Image, Second Image, Zoom, Area, and Line windows.


The Toolbox windows

You can show/hide any of the windows The Program Windows by clicking the buttons on the window selector bar.

The windows of the Toolbox module are:

Related topics:

Toolbox – Image window

Toolbox - Second Image window

Toolbox – Zoom window

Toolbox – Line window

Toolbox – Area window


Toolbox - Image window

Toolbox – Image window

The Image window displays the image with which you are working and is overlaid with analysis information.

Usually this information shows the location and name of the shapes and lines defined on the image.

Background shapes are not visible on multi-channel images when the channels are displayed in the Channel Overlay view mode. Therefore, you cannot Create, Edit or Delete background shapes in this viewing mode.

As with all of the modules, most of the interaction with the software is done within this window using the tools located in the Navigator.

The Image window has its own toolbar. For more information on the tools, refer to The Common Interface | The program windows | Image window section.

Context menu

Right clicking a shape or line within the Image window accesses the context menu. For information on the Cut, Copy, Paste, Duplicate and Delete commands, refer to the Toolbox | Edit menu section.
For information on Properties, refer to the Shape Definition | Shape Editing | Shape Properties section.


Toolbox - Second Image window

This window facilitates the viewing of channels in multi-channel images. As with many of the other windows, it has its own toolbar. For more information on the tools, refer to The Common Interface | The program windows | Second Image window.


Toolbox - Zoom window

Toolbox – Zoom window

The Zoom window displays an overall view of the image, highlighting the area shown in the Image window with a rectangle.

The display in the Image window will scroll, to match the new position of the highlighting rectangle when dragged to a new location.


Toolbox - Line window

Toolbox – Line window

This window displays the analysis of line objects.

To display data for the current channel, of a multi-channel image select Single Channel view mode.

Each plot on the graph has the same colour as the line it represents in the Image window. To change a line colour, refer to the Shape Definition | Shape Editing | Shape Properties section.

Position the pointer over the graph in the Line window. The pixel position on the graph is highlighted in the Image window.


Toolbox - Area window

Toolbox – Area window

This window displays the measurements for the area objects.

To select different table fields and change their order use the Table Fields page of the Options dialog box.

The Name and Comment of an area object can be edited using the Properties dialog box.

To display data for the current channel of a multi-channel image select Single Channel view mode.


Toolbox - Options

Options

Click the Options button or View | Options to display the Options dialog box. The Reporting page is common to all modules. The other tabs have specific Toolbox options as described here.

Related topics:

Tables tab in Toolbox

Area window tab

Line window tab

Reporting tab in Toolbox


Tables tab in Toolbox

This tab allows you to select which fields you want to display in the Area window, and the order in which you want the fields displayed. To display any of the fields select its check box. Click the up and down arrows to change the order of the selected fields.

For more information on the available data fields and their definitions, refer to The Common Interface | Options | Tables tab | Data Fields section.


Area window tab

This tab allows you to choose which area objects to display in the Area window. Click either Currently selected area objects or All area objects. You can also synchronise the object selection with the table cell or automatically centre an area object in the Area window.


Line window tab

This tab allows you to choose which line objects have their profiles displayed in the Line window. Click either Currently selected line objects or All line objects.


Reporting tab in Toolbox

The options set in this tab are common to all of the modules.

For more information, refer to The Common Interface | Options section on Reporting tab.


Shape Definition

In this mode, the Navigator displays the objects in two categories, areas and lines.

While creating, moving, or resizing any of the objects, you can press the Esc key to cancel the action.

Each channel of a multi-channel image has an independent set of shapes. Shapes can only be created, edited or deleted in Single Channel view mode – these functions are not available in Channel Overlay View mode. When you delete all the objects using the Clear button in the Navigator, only the objects on the current channel are deleted.

Related topics:

Areas

Lines

Object Editing


Areas

The measurements for area shapes are displayed in the Area window. The Areas category has six specific shapes.

Related topics:

Rectangle

Polygon

Ellipse

Closed Spline

Grid

Autotrace


Rectangle

The rectangle shape allows you to measure any rectangular area on an image. Click the Rectangle button [image] and drag to create a rectangle.


Polygon

The polygon shape allows you to measure any polygonal area on an image. Click the Polygon button [image]; position the pointer where you want to start the first side of the polygon and click. Continue dragging and clicking to add new points to the polygon. When you have completed the polygon, right click to add the final point, which connects the line back to the first point, closing the polygon.


Ellipse

The ellipse shape allows you to measure any elliptical area on an image. Click the Ellipse button [image] and drag out an area.


Closed Spline

To create a closed spline click the Closed spline button [image], and then use the same method as for creating a polygon – the only difference is that the points are connected by a smooth curve instead of a series of straight lines.


Grid

Click the Grid button [image] to display the Grid Dimensions dialog box.

  1. Type the number of rows and columns for the grid, and then click OK.
  2. Draw out a grid over the image. Each cell is measured independently and displayed in the Area window.


Autotrace

Click the Autotrace button [image], and then click the Parameters tab to display the following dialog box:

  1. Zoom into an area of the image using the zooming tool [image].
  2. To set the Edge pixel intensity threshold right click the outer area of the feature, as in the example below or type the threshold directly in the threshold text box.

  3. Click the centre of the feature.

    The software automatically draws the autotrace shape.

If the Autotrace object is not drawn as expected, try a different threshold.


Lines

The measurements for lines appear in the Line window. You can choose among four types of line.

Related topics:

Line

Polyline

Spline

Freehand


Line

Click the Line button [image] and then drag to draw a straight line between two points.


Polyline

To create a connected line between two or more points use the polyline feature. Click the Polyline button [image] and drag to create the first point of the polyline. Continue clicking and dragging to add new points to the polyline. When you have completed the polyline, right click to add the final point.


Spline

To create a smooth curve between three or more points on the image use the spline feature. To create a spline, click the Spline button [image] and then use the same method as for a polyline.


Freehand

The freehand feature allows you to create a single line of any shape. Click the Freehand button [image] and drag a line on the image.
The freehand line follows any movement you make with the pointer in the Image window.


Object Editing

After you have created an object on your image, you can resize and move the object or change the properties. For more information, refer to the following sections Resizing and moving objects. Shape Properties

Related topics:

Resizing and moving objects

Selector

Undo

Redo

Clipboard Commands

Shape Properties


Resizing and moving objects

Resizing an object

  1. Position the pointer over the edge of the object you want to resize. Depending upon what shape of object you are editing the pointer changes to either [image] or [image] when you are over a movable handle.

  2. Click and drag the handle to a new position and release the mouse button.

At any time while dragging, you can press the Esc key to cancel the action and restore the object back to its original location.

Handles of freehand lines or in multiple selections cannot be moved.

Moving an object or group of objects

  1. Click the boundary anywhere other than a movable handle, of an individual object or object group. The pointer changes to [image].

  2. Drag the object or group to the new location on the image.

Moving multiple objects:

  1. Press the Ctrl key and click each object.
  2. Drag the selection of objects to the new location on the image.


Selector

The Selector feature is an editing sub-mode. To activate this feature click the Selector button in the Navigator. The Selector feature remains active until you select another feature.

To select a single object or many objects use either of the following methods:

  • Click on a single objecte.
  • Press the Ctrl key and click on the outlines of several objects.
  • Drag out an area surrounding all the objects you want to select.

With the object or group of objects selected you can then perform any of the following editing commands:

  • Change the properties of the objects
  • Reposition the objects as a group
  • Use any of the editing commands: cut, copy, paste, duplicate or delete

To resize an object you must select the object individually.

To deselect an object or group of objects, press the Ctrl key and click any object or group not required.


Toolbox - Object Editing - Undo

Undo

Use the Edit | Undo command to undo any object editing (for example name, size, colour or delete). This feature allows you to safely experiment with the various methods of editing objects.


Toolbox - Object Editing - Redo

Redo

The Edit | Redo command allows you to redo any operation that you have previously undone.


Clipboard Commands

While creating shape objects, you might want to use the same object several times. There are two ways to create a copy of the selected objects.

  • Use the Edit | Copy command. This places a copy of the selected objects into the clipboard.
    Use the Edit | Paste command to paste the selection into another image or back onto the same image.
  • Or, create a copy of the selected objects for use on the same image, by using the Edit | Duplicate command. This places a copy of the object on top of the original, that can be moved.


Toolbox - Object Editing - Shape Properties

Shape Properties

You can use the Properties dialog box to:

  • Edit the objects name, enter a comment, and choose to show the text or not.
  • Change the font and orientation of the text.
  • Change the pen size and colour used to draw the shape object.
  • Rotate the object around its centre of gravity by changing the number of degrees by which it is rotated.

To access the Properties dialog box you can either:

  • Click on the object and then click Shape Properties from the Edit menu
  • Click on an object and press Alt+Enter
  • Select Properties from the context menu after right clicking an object
  • Double click on an object, when over an object boundary.


Background Subtraction in Toolbox

Background subtraction is the process by which you remove the part of the image's pixel intensity that is background from the measurements.

To begin the process click the Next button in the Navigator if you are in the Spot Definition mode, or select the Background Subtraction command from the Next button's menu. You can also select this command from the Analysis menu.

Click the Parameters tab and click a background subtraction method button.

Each channel of a multi-channel image has an independent set of objects that are used when subtracting the background of the objects.

You can only create, edit or delete objects when the Single Channel view mode is selected. You will notice that existing background objects are not visible in the Channel Overlay view mode.

Only the objects on the current channel are deleted when you click the Clear button in the Navigator.

Select each channel individually, and then click Subtract to remove the background of the objects from the current channel.

Related topics:

Background subtraction methods


Background subtraction methods

The Parameters tab contains the following background subtraction methods.

Related topics:

None

Local Average

Local Median

Histogram Peak

Image Rectangle/Ellipse


Toolbox - Background subtraction methods - None

None

Use the None method to turn off background subtraction. The calculated raw volume will be the sum of all pixel intensities in that area.

Although this method can be useful, it is not recommended for good laboratory practice.


Local Average

The local average method determines the mean of all the pixel values in the object outline and uses this value for the background.


Local Median

The local median method determines the median of all the pixel values in the object outline and uses this value for the background.


Histogram Peak

The histogram peak method determines the background of an area by selecting a strip of the area and calculating the modal value of the pixels. The value that occurs most often within this area is used as the background value.


Image Rectangle/Ellipse

The Image Rectangle/Ellipse method requires you to specify a rectangular or elliptical area of the image.
The mean intensity of the pixels of the area is used to calculate the background intensity.

Specifying a Rectangle or Ellipse background area

  1. Click either the Rectangle [image] or Ellipse [image] button in the Navigator.
  2. Drag an area in the image. A dotted line identifies the area, with the drawing object sequence number below it.

Resizing a Rectangle or Ellipse background area

  1. Position the pointer over the shape. The pointer changes to a two-headed arrow when positioned over a handle.
  2. Drag the handle to a new position.

At any time while dragging, press the Esc key to cancel the action and restore the area back to its original location.

Moving a Rectangle or Ellipse background area

  1. Click a Rectangle or Ellipse boundary area anywhere other than on a handle. The pointer changes to [image].
  2. Drag the Rectangle or Ellipse to a new location.


Online Help

You click Help on the Main Menu to display the menu for the online Help.

You can re-size the Navigation and Content panes by positioning the pointer over the dividing line and dragging the line left or right. You can also resize the whole browser window by dragging a border or corner.

Click Contents or press F1, to display the Help browser window in which you can find information by using:

  • The Contents tab
  • The Index tab
  • The Search tab

The Help browser window displays a Toolbar, Navigation pane and a Topic pane.

The Content tab of the Navigation pane stays synchronised to the current topic displayed in the Topic pane.

Related topics:

Browser buttons


Browser buttons

Hide

Click Hide or Show to close or display the Navigation pane, which contains the Contents, Index, and Search tabs. If you close the Help with the Navigation pane hidden, the pane will be hidden the next time you open the Help.

Previous

Previous displays the previous topic listed in the table of contents.

Next

Next displays the next topic listed in the table of contents.

Back

Back displays the last topic you viewed.

Forward

Forward displays the next topic in a previously displayed sequence of topics.

Font

Repeated clicking of Font changes the font size for the topics.

These changes do not apply to the Navigation pane or toolbar of the Help browser.

Print

To print the displayed topic click Print. The print topic dialog box appears. You can click Print the selected topic, or Print the selected heading and all subtopics depending upon what you want to print. Click OK; the Print dialog box appears.

The Print topic dialog box also appears if you right click on a topic in the Content tab. Alternatively, you can right click on the current topic in the topic pane to display the Print dialog box.


Glossary of Terms

Background subtraction

Check box

Context menu

Current window

Data file

Dialog box

Handles

Image Rectangle

Mode

Modules

Molecular Size Calibration

Object

On the Fly

Palette

Pixels

Rf

Rolling ball

Rubber band

Single view mode

Spike

Spin buttons

Standard Lanes

Step wedge

Tab

Text box

Toggle


Background subtraction

Background subtraction is the name given to the removal of the background intensity that runs throughout your images.


Check box

A square box that is selected or cleared to turn on or off an option. More than one check box can be selected.


Context menu

A context menu is a small popup menu allowing you to select commands pertaining to the current feature.


Current window

This is the window that has the highlighted title bar and is currently active.


Data file

The storage of analytical information about the gel on the computer hard disk or network drive.


Dialog box

A window containing buttons and controls allowing you to set options or perform operations.


Handles

A small rectangle over a feature on the image, which allows you to interact with that feature usually to re-size it.


Image Rectangle

The method of background subtraction, which uses the average intensity in an area on the image as the background intensity.


Mode

The current set of interactions possible to perform analysis in the program.


Modules

The modules consist of 1D, Array, Colony Counter and Toolbox, which are the tools used for analysing 1D gels, dot and slot blots, microplates and colony images captured by a scanner.


Molecular Size Calibration

A mode, which is used to relate the position along a lane to the Molecular Size of material that would migrate there.


Object

This can be a Line or Shape used to define an area or subtract background values in the Toolbox module.


On the Fly

The software automatically re-measures data or re-plots a graph when any detection changes are applied to images.


Palette

A table of colours that allows you to change the colours used to display an image. Rather than specifying particular colours directly, images can be drawn by referring to particular entries in this table. Therefore if the palette is changed, the image colours changes.
This often gives the impression that the image itself has changed when this is actually not the case. The software adjusts the colours to give you different displays of image contrast without changing the image.


Pixels

A pixel (an abbreviation of Picture Element) is the smallest part of a digitised image and is the unit of quantification. A digital image is simply a two dimensional array of pixels. In a greyscale image, each pixel contains a measurement of the image at that point, whereas in a Binary (Monochrome) Image the pixel is an on/off switch that indicates whether the system believes that there is a Band at that position. (There will be many pixels to an individual band).


Rf

Rf (Retardation Factor) is a measurement of the position along the lane, relative to its length. By default, the first position in each lane has an Rf of 0 and the last has an Rf of 1. There is a linear increase in Rf from start to finish.


Rolling ball

This is an automatic background subtraction method. The method calculates the background as if a ball, with the radius you specify, were rolling underneath the profile.


Rubber band

This is an automatic background subtraction method.
It can be thought of as stretching a rubber band underneath the lane profile.


Single view mode

Displays an individual multi-channel image in the Image window.


Spike

Spike is the term used for a small dark artefact within a spot. This can result from, for example dust or errant bits of labelled target.


Spin buttons

These are small buttons at the side of a text box that allow you to increment or decrement a parameter by a set value.


Standard Lanes

A lane with known values of Molecular Weight or pI for its bands.


Step wedge

A translucent film divided into steps of known diffuse density. Step wedges are used in Intensity Calibration to provide areas of an image that can be used to calibrate all pixel intensities.


Tab

A control that allows you to switch between multiple views, for example, the different panes in the lower Navigator, or the various settings of the Options dialog box.


Text box

Text boxes allow you to enter numeric values for parameters. The text box will turn yellow if an unacceptable value is entered.


Toggle

To change an item's state between two possible choices, normally On or Off.